
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+02:00";

DELETE FROM `exercise_device`;
INSERT INTO `exercise_device` (`exercise_device_id`, `name`, `description`, `image_url`, `sort`, `place`) VALUES
(1, 'Dumbbells', '', 'images/equipment_dumbbells.jpg', 5, 0),
(2, 'Calisthenics', '', 'images/equipment_street.jpg', 20, 0),
(3, 'Gym Machine', '', 'images/equipment_machine.jpg', 4, 0),
(4, 'Barbell', '', 'images/equipment_barbells.jpg', 6, 0),
(5, 'Others', '', 'images/equipment_others.jpg', 21, 0),
(6, 'Baar', '', 'images/equipment_baar.jpg', 13, 0),
(7, 'Home', '', 'images/equipment_home.jpg', 17, 0),
(8, 'Rope', '', 'images/equipment_rope.jpg', 14, 0),
(9, 'Medicineball', '', 'images/equipment_medicine.jpg', 15, 0),
(10, 'Instabils', '', 'images/equipment_instabils.jpg', 16, 0),
(11, 'Roll', '', 'images/equipment_roll.jpg', 9, 0),
(12, 'Strap', '', 'images/equipment_strap.jpg', 10, 0),
(13, 'Exercise ball', '', 'images/equipment_exerciseball.jpg', 8, 0),
(14, 'EZ-baar', '', 'images/equipment_ez-baar_.jpg', 7, 0),
(15, 'Bands', '', 'images/equipment_bands.jpg', 11, 0),
(16, 'Kettlebell', '', 'images/equipment_kettlebells.jpg', 12, 0),
(17, 'Weight Plate', '', 'images/equipment_weightplates.jpg', 8, 0),
(18, 'Cable', '', 'images/equipment_cables.jpg', 7, 0),
(19, 'None', '', 'images/equipment_none.jpg', 18, 0),
(20, 'Specials for home', '', 'images/equipment_specialshome.jpg', 19, 0),
(21, 'HOME', 'Helyszín', 'images/equipment_home_place.jpg', 1, 1),
(22, 'STREET', '', 'images/equipment_street_place.jpg', 3, 1),
(23, 'GYM', '', 'images/equipment_gym_place.jpg', 2, 1),
(24, 'Ankle Weight', '', 'images/_ankle_weight.JPG', 20, 0),
(25, 'Weighted Vest', '', 'images/_weighted_vest.JPG', 21, 0);

DELETE FROM `exercise_device_translation`;
INSERT INTO `exercise_device_translation` (`translation_id`, `exercise_device_id`, `language_code`, `name`) VALUES
(1, 1, 'hu', 'Kézisúlyzó'),
(2, 2, 'hu', 'Saját testsúly'),
(3, 3, 'hu', 'Edzőtermi gép'),
(4, 4, 'hu', 'Súlyzó (kétkezes)'),
(5, 5, 'hu', 'Egyebek'),
(6, 6, 'hu', 'Cső'),
(7, 7, 'hu', 'Otthon'),
(8, 8, 'hu', 'Ugrókötél'),
(9, 9, 'hu', 'Medicinlabda'),
(10, 10, 'hu', 'Instabil eszközök'),
(11, 11, 'hu', 'Henger'),
(12, 12, 'hu', 'Edzőheveder'),
(13, 13, 'hu', 'Fitnesz labda'),
(14, 14, 'hu', 'Franciarúd'),
(15, 15, 'hu', 'Szalag'),
(16, 16, 'hu', 'Kettlebell'),
(17, 17, 'hu', 'Tárcsa'),
(18, 18, 'hu', 'Kábeles gépek'),
(19, 19, 'hu', 'Nincs kiegészítő'),
(20, 20, 'hu', 'Otthoni spec. kiegészítők'),
(21, 21, 'hu', 'OTTHON'),
(22, 22, 'hu', 'STREET'),
(23, 23, 'hu', 'Edzőterem'),
(24, 24, 'hu', 'Bokasúly'),
(25, 25, 'hu', 'Súlymellény');

DELETE FROM `exercise_tree`;
INSERT INTO `exercise_tree` (`tree_id`, `parent_id`, `name`, `image_url`, `active`) VALUES
(3, 0, 'Cardio', 'images/1.cardio.png', 1),
(4, 0, 'Strength', 'images/2.strength.png', 1),
(5, 0, 'Body Compositions', 'images/3.bcs1.png', 1),
(7, 3, 'Aerob', 'images/1.1.aerob.png', 1),
(8, 3, 'Anaerob', 'images/1.2.anaerob.png', 1),
(9, 4, 'One Rep Max', 'images/2.2.1.1RM.png', 1),
(10, 4, 'Endurance', 'images/2.1.endurance.png', 1),
(11, 5, 'BMI', 'images/3.1.BMI.png', 0),
(12, 5, 'BMR', 'images/3.2.BMR.png', 0),
(13, 5, 'Sizes', 'images/3.3.sizes.png', 0),
(14, 9, 'Chest', 'images/2.2.1.1.chestpress.png', 1),
(15, 9, 'Biceps', 'images/2.2.1.3.biceps.png', 1),
(16, 9, 'Triceps', 'images/2.2.1.4.triceps.png', 1),
(17, 9, 'Shoulders', 'images/2.2.1.5.shoulders.png', 1),
(18, 9, 'Thigh', 'images/squat.jpg', 1),
(19, 9, 'Calf', 'images/calf.png', 1),
(20, 9, 'Back', 'images/Back_pullup.png', 1),
(21, 9, 'Core', 'images/2.1.6.core.png', 1),
(22, 0, 'Home', 'images/oko_haztartas2.png', 0),
(23, 3, 'VO2max test', 'images/1.2.VO22max.png', 1);

DELETE FROM `exercise_tree_parents`;
INSERT INTO `exercise_tree_parents` (`exercise_tree_parents_id`, `exercise_tree_parent_id`, `exercise_tree_child_id`) VALUES
(1, 0, 3),
(2, 0, 4),
(3, 0, 5),
(4, 22, 22),
(5, 3, 7),
(6, 3, 8),
(7, 4, 9),
(8, 4, 10),
(9, 5, 11),
(10, 5, 12),
(11, 5, 13),
(12, 9, 14),
(13, 9, 15),
(14, 9, 16),
(15, 9, 17),
(16, 9, 18),
(17, 9, 19),
(18, 9, 20),
(19, 9, 21),
(32, 10, 21),
(33, 10, 20),
(34, 10, 19),
(35, 10, 18),
(36, 10, 17),
(37, 10, 16),
(38, 10, 15),
(39, 10, 14),
(40, 3, 23);

DELETE FROM `exercise_tree_translation`;
INSERT INTO `exercise_tree_translation` (`translation_id`, `tree_id`, `language_code`, `name`) VALUES
(1, 3, 'hu', 'Kardió'),
(2, 4, 'hu', 'Erő'),
(4, 7, 'hu', 'Aerob'),
(5, 8, 'hu', 'Anaerob'),
(6, 9, 'hu', 'Max Erő'),
(7, 10, 'hu', 'Erőállóképesség'),
(8, 11, 'hu', 'Testtömegindex'),
(9, 12, 'hu', 'Anyagcsere'),
(10, 13, 'hu', 'Méretek'),
(11, 14, 'hu', 'Mellizom'),
(12, 15, 'hu', 'Bicepsz'),
(13, 16, 'hu', 'Tricepsz'),
(14, 17, 'hu', 'Vállak'),
(15, 18, 'hu', 'Comb'),
(16, 19, 'hu', 'Vádli'),
(17, 20, 'hu', 'Hát'),
(18, 21, 'hu', 'Core (Törzs-has)'),
(19, 22, 'hu', 'Otthoni gyakorlatok'),
(20, 23, 'hu', 'VO2max teszt');

DELETE FROM `exercise_type`;
INSERT INTO `exercise_type` (`exercise_type_id`, `tree_id`, `name`, `description`, `unit`, `unit_quantity`, `unit_quantity_unit`, `active`, `base`) VALUES
(1, 0, 'Melső fekvőtámasz 1 perc', 'Ezt igazolja a 2016 márciusában beállított guinness rekord is,\r\namelyben KJ Joseph 1 perc alatt 82 szabályos karhajlítás-nyújtást\r\nvégzett.', 'repeat', 60, 'second', NULL, 0),
(2, 0, 'Húzódzkodás', 'Ennek a gyakorlatnak a 24 órás csúcstartója Joonas Mäkipelto 5050\r\ngyakorlattal.', 'repeat', NULL, NULL, NULL, 0),
(3, 0, 'Melső fekvőtámasz 30mp', 'A gyakorlatot 30 másodperc alatt olyan sokszor kell végrehajtani, ahányszor a\r\nfelvételiző képes rá. Azonban törekedni kell a szabályos végrehajtásra, ugyanis csak azokat\r\nszámolják. A nők esetében 20, a férfiak esetében 35 gyakorlatot kell végrehajtani a maximális\r\npont megszerzéséért. A gyakorlat akkor sikeres, ha a női legalább 1, a férfi felvételiző\r\nlegalább 11 gyakorlatot képes végrehajtani.', 'repeat', 30, 'second', NULL, 0),
(4, 0, 'Melső fekvőtámasz 2perc', 'Magyar Honvédség: A gyakorlat végrehajtására 2 perc áll rendelkezésre. Ennek során csak a szabályosan a\r\nfentiekben leírt módon végrehajtott gyakorlat értékelhető. Férfiaknál 70 karhajlítás nyújtást\r\nkell végrehajtani a maximális pontért.', 'repeat', 120, 'second', NULL, 0),
(5, 0, 'Hajlított karú függés', 'A gyakorlat addig tart, amíg a végrehajtó szemmagassága a kiinduló helyzettől\r\nsüllyedve a keresztvas alá nem kerül. Az értékeléshez stopperórát alkalmaznak, és az\r\neredmény másodperc pontossággal kerül megállapításra. Nők esetében 45, férfiak\r\ntekintetében 73 másodperctől jár a maximális pontszám. A gyakorlat sikeres végrehajtásához\r\nlegalább 8, 10 másodpercig kell megtartaniuk a kiinduló helyzetet a női és a férfi\r\nfelvételizőknek.\r\n\r\nA NKE-RTK-án lévő hallgatók egyéni rekordjai Iván Viktor 90s, Kiss Regina 74s', 'second', NULL, NULL, NULL, 0),
(6, 9, 'Fekvenyomás', 'A fekvenyomás egy alapgyakorlat, amely elsődlegesen a mellizmokat veszi célba, de másodlagos mozgatóként a tricepsz és a deltaizmok is fejlődnek általa. Testépítők kedvenc gyakorlata. Kiemelten fontos gyakorlat a mellizmok edzésében, ezért törekedjünk a megfelelő súllyal való, megfelelő számú szabályos ismétlés végrehajtására.\r\n\r\nKiinduló helyzet:\r\nHáton fekvésben a padon, kezeinket a váll szélességénél kb. egy ököllel szélesebben fogva a rudat (van egy jelzés a rúdon, ahol a gyűrűs ujjnak a helye van).\r\n\r\nVégrehajtás:\r\nA rúd kiemelése után a mellkas közepéig engedjük le a rudat, majd kinyomjuk függőlegesen. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint.\r\n\r\nJótanács: \r\nFigyeljünk a folyamatos légzésre, azaz nyomáskor kilégzés, mellkasra engedéskor kilégzést használj. Hátad maradjon a padon. Ne homoríts! Mindig figyeljünk a megfelelő súly kiválasztására. Ha szükséges kérjünk meg egy társat segítségül az utolsó ismétlésünk biztonságos végrehajtása érdekében.', 'repeat', NULL, NULL, NULL, 0),
(7, 0, '4x10m-es ingafutás', 'A legjobb pontszámért 9,4 s illetve 8,8s alatt kell teljesíteni a nőknek, férfiaknak. A\r\ngyakorlat sikertelen 11,8 s illetve 11,2 s-on túl.', 'second', NULL, NULL, NULL, 0),
(8, 0, 'Helyből távolugrás', 'Byron Jones 2015-ben a 3,73 méteres ugrásával érte el a világcsúcsot.\r\nA nőknek 220 cm-re, a férfiak 250 cm-re kell ugraniuk a maximális pontért. A\r\nminimális távolság 172cm illetve 198 cm.', 'meter', NULL, NULL, NULL, 0),
(9, 0, 'Felülés hanyattfekvésből', 'Az NKE-RTK hallgatói közül Papp Zsófia 66 db-ot, Gál Valentin 80\r\ndb-ot csinált 1 perc leforgása alatt.\r\nElső ütemre megtörténik a felülés, ami akkor szabályos, ha valamelyik könyök érinti a\r\ntérdet. Második ütemre vissza kell térni a kiinduló helyzetbe. A maximális pont eléréséhez 1\r\nperc alatt 45 illetve 55 ismétlést kell végezni a nőknek illetve a férfiaknak. A minimumhoz 7\r\nés 25 ismétlés szükséges.', 'repeat', NULL, NULL, NULL, 0),
(10, 0, 'Felülés hajlított térddel', 'Magyar Honvédség: A kiinduló helyzet hajlított ülés, ennek során a sarkak a talajon, a térd 90 fokban meghajlítva\r\nvan.\r\nA gyakorlat végrehajtására két perc áll rendelkezésre. Ennek során csak a szabályosan,\r\na fentiekben leírt módon végrehajtott gyakorlat értékelhető. Férfiaknál, nőknél egyaránt 90\r\ngyakorlatot kell végrehajtani a maximális pontért. Amennyiben a megadott időkeret alatt nem\r\nsikerül legalább 25 szabályos gyakorlatot végrehajtani, úgy az sikertelennek minősül.', 'repeat', NULL, NULL, NULL, 0),
(11, 0, 'Síkfutás 2000m', 'A maximálisan megszerezhető pontot az a felvételiző gyűjtheti be, aki a távot nők\r\nesetében 10:00 perc alatt, férfiak esetében 7:35 perc alatt teljesíti. A gyakorlat sikeres\r\nteljesítésére nők esetében maximum 16:00 perc, férfiak esetében 13:30 perc áll rendelkezésre.', 'second', NULL, NULL, NULL, 0),
(31, 8, '300m', '', 'second', NULL, NULL, 1, 0),
(32, 8, '400m', '', 'second', NULL, NULL, 1, 0),
(33, 10, 'Pushups', '', 'repeat', NULL, NULL, 1, 0),
(34, 10, 'Timed Pushups', '', 'repeat', 1, 'second', 1, 0),
(35, 10, 'Squats', '', 'repeat', 0, NULL, 1, 0),
(36, 10, 'Sit-ups', '', 'repeat', NULL, NULL, 1, 0),
(37, 14, 'Chest Press', '', 'repeat', 1, 'kilogram', 1, 1),
(38, 10, 'Pull Ups', '', 'repeat', NULL, NULL, 1, 0),
(53, 10, 'Plank', 'Plank description', 'second', NULL, NULL, 1, 0),
(54, 14, 'Dumbbel Bench Presses', '', 'repeat', 1, 'kilogram', 1, 1),
(55, 14, 'Incline Press', '', 'repeat', 1, 'kilogram', 1, 1),
(56, 14, 'Close Grip Bench Press', '', 'repeat', 1, 'kilogram', 1, 0),
(57, 14, 'Incline Dumbbell Presses', '', 'repeat', 1, 'kilogram', 1, 0),
(58, 14, 'Decline Bench Presses', '', 'repeat', 1, 'kilogram', 1, 0),
(64, 14, 'Chest press smith machine', '', 'repeat', 1, 'kilogram', 1, 0),
(65, 14, 'Cross-Bench Dumbbell Pullover', '', 'repeat', 1, 'kilogram', 1, 0),
(69, 14, 'Decline Dumbbell Bench Press', '', 'repeat', 1, 'kilogram', 1, 0),
(70, 14, 'Chest press machine', '', 'repeat', 1, 'kilogram', 1, 0),
(71, 14, 'Smith machine chest press', '', 'repeat', 1, 'kilogram', 1, 0),
(72, 14, 'Flyes', '', 'repeat', 1, 'kilogram', 1, 0),
(73, 14, 'Incline Flyes', '', 'repeat', 1, 'kilogram', 1, 0),
(74, 14, 'Decline Flyes', '', 'repeat', 1, 'kilogram', 1, 0),
(75, 14, 'Cable Flyes', '', 'repeat', 1, 'kilogram', 1, 0),
(76, 14, 'Incline cable flyes', '', 'repeat', 1, 'kilogram', 1, 0),
(77, 14, 'Decline cable flyes', '', 'repeat', 1, 'kilogram', 1, 0),
(78, 14, 'Peck-Deck Flyes', '', 'repeat', 1, 'kilogram', 1, 1),
(79, 14, 'Cross-Bench Dumbbell Pullover', '', 'repeat', 1, 'kilogram', 1, 0),
(80, 14, 'Cable Crosses', '', 'repeat', 1, 'kilogram', 1, 0),
(81, 20, 'Cable Rows', '', 'repeat', 1, 'kilogram', 1, 0),
(82, 20, 'T-bar Rows', '', 'repeat', 1, 'kilogram', 1, 0),
(83, 20, 'One Arm Row', '', 'repeat', 1, 'kilogram', 1, 0),
(84, 20, 'Single arm T-bar rows', '', 'repeat', 1, 'kilogram', 1, 0),
(85, 20, 'Close Grip Pull-Ups', '', 'repeat', 1, 'kilogram', 1, 0),
(86, 20, 'Wide Grip behind the neck Pull-Ups', '', 'repeat', 1, 'kilogram', 1, 1),
(87, 20, 'Wide Grip Front Lat Pulldown', '', 'repeat', 1, 'kilogram', 1, 0),
(88, 20, 'Close Grip Front Lat Pulldown', '', 'repeat', 1, 'kilogram', 1, 0),
(89, 20, 'Close Reverse Grip Lat Pulldown', '', 'repeat', 1, 'kilogram', 1, 0),
(90, 20, 'Behind the neck lat pulldown', '', 'repeat', 1, 'kilogram', 1, 1),
(91, 20, 'Front-Rear Lat Pulldown', '', 'repeat', 1, 'kilogram', 1, 0),
(92, 21, 'Hyperextension', '', 'repeat', 1, 'kilogram', 1, 0),
(93, 20, 'Straight-arm rope pull-down', '', 'repeat', 1, 'kilogram', 1, 0),
(94, 20, 'Bent Arm Barbell Pullovers', '', 'repeat', 1, 'kilogram', 1, 0),
(95, 17, 'Machine shoulder press', '', 'repeat', 1, 'kilogram', 1, 1),
(96, 17, 'Behind The Neck Presses', '', 'repeat', 1, 'kilogram', 1, 1),
(97, 17, 'Alternating standing shoulder press', '', 'repeat', 1, 'kilogram', 1, 0),
(98, 17, 'Seated dumbbell shoulder press', '', 'repeat', 1, 'kilogram', 1, 0),
(99, 17, 'Alternate Dumbbell Presses', '', 'repeat', 1, 'kilogram', 1, 0),
(100, 17, 'Arnold-press', '', 'repeat', 1, 'kilogram', 1, 1),
(101, 17, 'Lying rear delt raise', '', 'repeat', 1, 'kilogram', 1, 0),
(102, 17, 'Seated lateral raises', '', 'repeat', 1, 'kilogram', 1, 0),
(103, 17, 'Standing Lateral Raises', '', 'repeat', 1, 'kilogram', 1, 0),
(104, 17, 'Standing Side Cable Laterals', '', 'repeat', 1, 'kilogram', 1, 0),
(105, 17, 'Head-on-bench dumbbell rear delt raise', 'vagy Bent Over Lateral Raises With Dumbbells', 'repeat', 1, 'kilogram', 1, 0),
(106, 17, 'Bent Over Lateral Raises With Dumbbells', '', 'repeat', 1, 'kilogram', 1, 0),
(107, 17, 'Single-Arm Bent-Over Cable Reverse Fly', '', 'repeat', 1, 'kilogram', 1, 0),
(108, 17, 'Single hand lateral raises', '', 'repeat', 1, 'kilogram', 1, 0),
(109, 17, 'Forward Raise With Dumbbell Or Barbell', '', 'repeat', 1, 'kilogram', 1, 0),
(110, 17, 'Barbell Upright Row', '', 'repeat', 1, 'kilogram', 1, 0),
(111, 17, 'Standing Military Presses', '', 'repeat', 1, 'kilogram', 1, 0),
(112, 17, 'Shrugs', '', 'repeat', 1, 'kilogram', 1, 0),
(113, 17, 'Seated Dumbbell Press', '', 'repeat', 1, 'kilogram', 1, 0),
(114, 7, 'Cooper Test', 'Measure how many meters you can run in 12 minutes', 'meter', 0, NULL, 1, 0),
(115, 17, 'Standing face pull', '', 'repeat', 1, 'kilogram', 1, 0),
(116, 16, 'Triceps Pushdown', '', 'repeat', 1, 'kilogram', 1, 1),
(117, 16, 'Triceps Extension On Cable With Rope', '', 'repeat', 1, 'kilogram', 1, 0),
(118, 16, 'Close Grip Bench Press', '', 'repeat', 1, 'kilogram', 1, 0),
(119, 16, 'Overhead Dumbbell Triceps Extension', '', 'repeat', 1, 'kilogram', 1, 0),
(120, 16, 'Seated Triceps Extension', '', 'repeat', 1, 'kilogram', 1, 0),
(121, 16, 'Incline Triceps Extension', '', 'repeat', 1, 'kilogram', 1, 0),
(122, 16, 'Lying Triceps Extension', '', 'repeat', 1, 'kilogram', 1, 0),
(123, 16, 'Standing Triceps Extension', '', 'repeat', 1, 'kilogram', 1, 0),
(124, 16, 'Single hand Lying Triceps Extension', '', 'repeat', 1, 'kilogram', 1, 0),
(125, 16, 'Triceps Kickback', '', 'repeat', 1, 'kilogram', 1, 0),
(126, 16, 'Pushups - Dip', '', 'repeat', 1, 'kilogram', 1, 1),
(127, 16, 'Weighted bench dip', '', 'repeat', 1, 'kilogram', 1, 0),
(128, 15, 'Standing Barbell Curl', '', 'repeat', 1, 'kilogram', 1, 1),
(129, 15, 'Seated Dumbbell Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(130, 15, 'Lying Curls', '', 'repeat', 1, 'kilogram', 1, 0),
(131, 15, 'Dumbbell Alternate Bicep Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(132, 9, 'Custom', '', 'repeat', 1, 'kilogram', 1, 0),
(133, 15, 'EZ Bar Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(134, 15, 'Biceps Machine', '', 'repeat', 1, 'kilogram', 1, 1),
(135, 15, 'EZ-Bar Scott Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(136, 15, 'Standing One-Arm Cable Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(137, 15, 'Standing Biceps Cable Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(138, 15, 'Lying Biceps Cable Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(139, 15, 'Incline Curl With Dumbbells', '', 'repeat', 1, 'kilogram', 1, 0),
(140, 15, 'Concentration Curl', '', 'repeat', 1, 'kilogram', 1, 0),
(141, 15, 'Chins', '', 'repeat', 1, 'kilogram', 1, 0),
(142, 15, 'Hammer Curls', '', 'repeat', 1, 'kilogram', 1, 1),
(143, 18, 'Squat', '', 'repeat', 1, 'kilogram', 1, 1),
(144, 18, 'Front Squat', '', 'repeat', 1, 'kilogram', 1, 0),
(145, 18, 'Olympic Squat', '', 'repeat', 1, 'kilogram', 1, 1),
(146, 18, 'Hack-Squat', '', 'repeat', 1, 'kilogram', 1, 1),
(147, 18, 'Sissy-squat', '', 'repeat', 1, 'kilogram', 1, 0),
(148, 18, 'Squat Jump', '', 'repeat', 1, 'kilogram', 1, 0),
(149, 18, 'Standing Leg Curls', '', 'repeat', 1, 'kilogram', 1, 0),
(150, 18, 'Seated Leg Curls', '', 'repeat', 1, 'kilogram', 1, 1),
(151, 18, 'Leg Extension', '', 'repeat', 1, 'kilogram', 1, 1),
(152, 18, 'Leg Press', '', 'repeat', 1, 'kilogram', 1, 1),
(153, 18, 'Lunges', '', 'repeat', 1, 'kilogram', 1, 0),
(154, 18, 'Lunges with dumbells', '', 'repeat', 1, 'kilogram', 1, 0),
(155, 18, 'Stiff Legged Deadlift', '', 'repeat', 1, 'kilogram', 1, 0),
(156, 19, 'Donkey Calf Raises', '', 'repeat', 1, 'kilogram', 1, 1),
(157, 19, 'Sitting Machine Calf Raises', '', 'repeat', 1, 'kilogram', 1, 0),
(158, 19, 'Sitting Machine Calf Raises', '', 'repeat', 1, 'kilogram', 1, 0),
(159, 9, 'Control', '', 'repeat', 1, 'kilogram', 0, 0),
(160, 21, 'Deadlift', '', 'repeat', 1, 'kilogram', 1, 1),
(161, 18, 'Thigh adductor', '', 'repeat', 1, 'kilogram', 1, 1),
(162, 5, 'Sizes', '', 'centimeter', 0, NULL, 1, 0),
(168, 0, 'Faltámasz', '', 'second', 0, NULL, 1, 0),
(169, 0, 'Pop Squat', '(switched hands)\r\nttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'repeat', 0, 0),
(170, 0, 'Lunge Drive Combo', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'repeat', 0, 0),
(171, 0, 'Push Up & Reach', '(two sided exercise) \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'repeat', 0, 0),
(172, 0, 'Speed Skater', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'repeat', 0, 0),
(173, 0, 'Jumping Jacks', 'https://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'repeat', 0, 0),
(174, 0, 'Crab Dance', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'repeat', 0, 0),
(175, 0, 'Side lunge & reach', '(two sided exercise) \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(176, 0, 'Ninja Squat Pulse', 'https://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(177, 0, 'Squat Jacks', 'https://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(178, 0, 'Mountain climbers', '(two sided exercise) \r\nhttps://www.youtube.com/watch?v=cnyTQDSE884', 'repeat', 0, 'kilogram', 0, 0),
(179, 0, 'Oblique/Rock climbers', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(180, 0, 'Hip twister', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(181, 0, 'Bicycle crunch', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(182, 0, 'Jump Squat', 'https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(183, 0, 'Spot Sprint', 'https://www.youtube.com/watch?v=kTvHJe6_h1c', 'repeat', 0, 'kilogram', 0, 0),
(184, 0, 'T-Push Ups', '(two sided exercise)\r\nhttps://www.youtube.com/watch?v=kTvHJe6_h1c', 'repeat', 0, 'kilogram', 0, 0),
(185, 0, 'Laydawn Push Ups', 'https://www.youtube.com/watch?v=ldPoLW-Z_fk', 'repeat', 0, 'kilogram', 0, 0),
(186, 0, 'Burpees_v1', 'https://www.youtube.com/watch?v=qLBImHhCXSw', 'repeat', 0, 'kilogram', 0, 0),
(187, 0, 'Burpees_v2', 'https://www.youtube.com/watch?v=ldPoLW-Z_fk', 'repeat', 0, 'kilogram', 0, 0),
(188, 0, 'Skate Steps', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=IbU-7yVAoTM', 'repeat', 0, 'kilogram', 0, 0),
(189, 0, 'Touch Lunge & Kick', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=IbU-7yVAoTM', 'repeat', 0, 'kilogram', 0, 0),
(190, 0, 'Plank', 'https://www.youtube.com/watch?v=1V64QSE-96Y&t=1516s', 'repeat', 0, 'kilogram', 0, 0),
(191, 0, 'Hip Dip Plank', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=1V64QSE-96Y&t=1516s', 'repeat', 0, 'kilogram', 0, 0),
(192, 0, 'Side Plank', '(two sided exercise)    \r\nhttps://www.youtube.com/watch?v=m0cfOQA17t0', 'repeat', 0, 'kilogram', 0, 0),
(193, 0, 'Plank Toe Taps', '(two sided exercise)    \r\nhttps://www.youtube.com/watch?v=m0cfOQA17t0', 'repeat', 0, 'kilogram', 0, 0),
(194, 0, 'Walking Plank', 'https://www.youtube.com/watch?v=m0cfOQA17t0', 'repeat', 0, 'kilogram', 0, 0),
(195, 0, 'Knee Drive Twister', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=1V64QSE-96Y&t=1516s', 'repeat', 0, 'kilogram', 0, 0),
(196, 0, 'Bird-Dog Plank', '(two sided exercise)   \r\nhttps://www.youtube.com/watch?v=Qff2gyaBa4g&t=1570s', 'repeat', 0, 'kilogram', 0, 0),
(197, 0, 'Side Bridge & Kick', '(two sided exercise)   \r\nhttps://www.youtube.com/watch?v=Qff2gyaBa4g&t=1570s', 'repeat', 0, 'kilogram', 0, 0),
(198, 0, 'Warrior Lunge', '(two sided exercise)   \r\nhttps://www.youtube.com/watch?v=Qff2gyaBa4g&t=1570s', 'repeat', 0, 'kilogram', 0, 0),
(199, 0, 'Warrior Lunge Combo', '(two sided exercise)  \r\nhttps://www.youtube.com/watch?v=8fJk2ZLRoIE', 'repeat', 0, 'kilogram', 0, 0),
(200, 0, 'Low Lunge', '(two sided exercise)   \r\nhttps://www.youtube.com/watch?v=Qff2gyaBa4g&t=1570s', 'repeat', 0, 'kilogram', 0, 0),
(201, 0, 'Leg Drop', '(two sided exercise) \r\nhttps://www.youtube.com/watch?v=SOsVjNUf1OI', 'repeat', 0, 'kilogram', 0, 0),
(202, 0, 'Butterfly Twist', 'https://www.youtube.com/watch?v=SOsVjNUf1OI', 'repeat', 0, 'kilogram', 0, 0),
(203, 0, 'Bear Kick Back', '(two sided exercise) \r\nhttps://www.youtube.com/watch?v=SOsVjNUf1OI', 'repeat', 0, 'kilogram', 0, 0),
(204, 0, 'Down Dog Crunch', '(two sided exercise)  https://www.youtube.com/watch?v=8fJk2ZLRoIE', 'repeat', 0, 'kilogram', 0, 0),
(205, 0, 'Warrior III. Flow', '(two sided exercise)  https://www.youtube.com/watch?v=8fJk2ZLRoIE', 'repeat', 0, 'kilogram', 0, 0),
(206, 0, 'Side Bridge & Lift', '(two sided exercise)  https://www.youtube.com/watch?v=8fJk2ZLRoIE', 'repeat', 0, 'kilogram', 0, 0),
(207, 0, 'Plank Leg Lift', 'https://www.youtube.com/watch?v=m0cfOQA17t0', 'repeat', 0, 'kilogram', 0, 0),
(208, 0, 'Side Plank', '(two sided exercise) https://www.youtube.com/watch?v=m0cfOQA17t0', 'repeat', 0, 'kilogram', 0, 0),
(209, 0, 'Push Ups', 'https://www.youtube.com/watch?v=d8BFKmkmxV4', 'repeat', 0, 'kilogram', 0, 0),
(210, 0, 'Plank & Tap', 'https://www.youtube.com/watch?v=d8BFKmkmxV4', 'repeat', 0, 'kilogram', 0, 0),
(211, 0, 'Star Jumps', 'https://www.youtube.com/watch?v=d8BFKmkmxV4', 'repeat', 0, 'kilogram', 0, 0),
(212, 0, 'Plank Stroke', '(two sided exercise) https://www.youtube.com/watch?v=Fu1EcSaMZMY -> 05:19', 'repeat', 0, 'kilogram', 0, 0),
(213, 0, 'Dolphin Push Ups', 'https://www.youtube.com/watch?v=Fu1EcSaMZMY', 'repeat', 0, 'kilogram', 0, 0),
(214, 0, 'Super V Squeeze', 'https://www.youtube.com/watch?v=Fu1EcSaMZMY', 'repeat', 0, 'kilogram', 0, 0),
(215, 0, 'Inchworm Jack', 'https://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(216, 0, 'Squat and Leg lift', '(two sided exercise) https://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(217, 0, 'Lunge Leg', '(two sided exercise) https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(218, 0, '1-Leg Deadlift', '(two sided exercise) https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(219, 0, 'Deadlift', 'https://www.youtube.com/watch?v=dBJry3tcX0Q', 'repeat', 0, 'kilogram', 0, 0),
(220, 0, 'In and out squat', '(two sided exercise) https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(221, 0, 'Side Lunge', '(two sided exercise) https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(222, 0, 'Prisoner Stand Ups', '(left & right legs) https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(223, 0, 'Squat', 'https://www.youtube.com/watch?v=ZgDudqUjQIw', 'repeat', 0, 'kilogram', 0, 0),
(224, 0, 'Sumo Squat', 'https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(225, 0, 'Curtsey and Side Lift', '(two sided exercise)  https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(226, 0, 'Wall Sit', 'https://www.youtube.com/watch?v=7WQRjMjCkvI&t=807s', 'repeat', 0, 'kilogram', 0, 0),
(227, 0, 'Booty Burn', '(two sided exercise) https://www.youtube.com/watch?v=ldPoLW-Z_fk', 'repeat', 0, 'kilogram', 0, 0),
(228, 0, 'Shuffle Steps', '(two sided exercise) https://www.youtube.com/watch?v=31BiQiXk8jQ', 'repeat', 0, 'kilogram', 0, 0),
(229, 0, 'Rear Leg Lift', '(two sided exercise)  https://www.youtube.com/watch?v=pcJsP4gogsI', 'repeat', 0, 'kilogram', 0, 0),
(230, 0, 'Side Lift', '(two sided exercise)  https://www.youtube.com/watch?v=pcJsP4gogsI', 'repeat', 0, 'kilogram', 0, 0),
(231, 0, 'Curtsey', '(two sided exercise)', 'repeat', 0, 'kilogram', 0, 0),
(232, 0, 'Leg Lift', '(two sided exercise)  https://www.youtube.com/watch?v=dg2wzHf8vY4', 'repeat', 0, 'kilogram', 0, 0),
(233, 0, 'Bridge & Kick', '(two sided exercise)  https://www.youtube.com/watch?v=dg2wzHf8vY4', 'repeat', 0, 'kilogram', 0, 0),
(234, 0, 'In & Out Laydawn Heel Tuch', 'https://www.youtube.com/watch?v=dg2wzHf8vY4', 'repeat', 0, 'kilogram', 0, 0),
(235, 0, 'Inner Leg Lift_v1', '(two sided exercise)   https://www.youtube.com/watch?v=dg2wzHf8vY4', 'repeat', 0, 'kilogram', 0, 0),
(236, 0, 'Inner Leg Lift_v2', '(two sided exercise)     https://www.youtube.com/watch?v=lNrFl557i1k', 'repeat', 0, 'kilogram', 0, 0),
(237, 0, 'Pinguin Crunch', '(two sided exercise) https://www.youtube.com/watch?v=IbU-7yVAoTM', 'repeat', 0, 'kilogram', 0, 0),
(238, 0, 'Riverse Tuck & Kick Out', 'https://www.youtube.com/watch?v=IbU-7yVAoTM', 'repeat', 0, 'kilogram', 0, 0),
(239, 0, 'Bent Knee V-crunch', 'https://www.youtube.com/watch?v=IbU-7yVAoTM', 'repeat', 0, 'kilogram', 0, 0),
(240, 0, 'Pike Kick', '(two sided exercise)  https://www.youtube.com/watch?v=Qia2ZXEzyLw&t=349s', 'repeat', 0, 'kilogram', 0, 0),
(241, 0, 'Side Kick', '(two sided exercise)  https://www.youtube.com/watch?v=Qia2ZXEzyLw&t=349s', 'repeat', 0, 'kilogram', 0, 0),
(242, 0, 'Riverse Crunch', 'https://www.youtube.com/watch?v=WjRGHsy8Qx8', 'repeat', 0, 'kilogram', 0, 0),
(243, 0, 'Scissor Kicks', 'https://www.youtube.com/watch?v=WjRGHsy8Qx8', 'repeat', 0, 'kilogram', 0, 0),
(244, 0, 'Scissor Kicks with Toe Touch', '(two sided exercise)     https://www.youtube.com/watch?v=WjRGHsy8Qx8', 'repeat', 0, 'kilogram', 0, 0),
(245, 0, 'Prayer Crunch', 'https://www.youtube.com/watch?v=WjRGHsy8Qx8', 'repeat', 0, 'kilogram', 0, 0),
(246, 0, 'Full Body Crunch', 'https://www.youtube.com/watch?v=1V64QSE-96Y&t=1516s', 'repeat', 0, 'kilogram', 0, 0),
(247, 0, 'Unicorn Crunch', 'https://www.youtube.com/watch?v=1V64QSE-96Y&t=1516s', 'repeat', 0, 'kilogram', 0, 0),
(248, 0, 'Rainbow „V”', 'https://www.youtube.com/watch?v=k0emMmLD1AE', 'repeat', 0, 'kilogram', 0, 0),
(249, 0, 'Butterfly Sit Up', 'https://www.youtube.com/watch?v=k0emMmLD1AE', 'repeat', 0, 'kilogram', 0, 0),
(250, 0, 'Russian Twist', '(two sided exercise) https://www.youtube.com/watch?v=JMRfGPLGB0w', 'repeat', 0, 'kilogram', 0, 0),
(251, 0, 'Tricep Press', '(two sided exercise) https://www.youtube.com/watch?v=Fu1EcSaMZMY', 'repeat', 0, 'kilogram', 0, 0),
(252, 0, 'Robot Row Combo', 'https://www.youtube.com/watch?v=Fu1EcSaMZMY', 'repeat', 0, 'kilogram', 0, 0),
(253, 0, 'Side Bridge & Squeeze', '(two sided exercise)  https://www.youtube.com/watch?v=Fu1EcSaMZMY', 'repeat', 0, 'kilogram', 0, 0),
(254, 0, 'Underhand Row', 'https://www.youtube.com/watch?v=irv7XgPkrvs', 'repeat', 0, 'kilogram', 0, 0),
(255, 0, 'Tricep Kick Back', '(two sided exercise) https://www.youtube.com/watch?v=irv7XgPkrvs', 'repeat', 0, 'kilogram', 0, 0),
(256, 0, 'Lateral Combo', 'https://www.youtube.com/watch?v=irv7XgPkrvs', 'repeat', 0, 'kilogram', 0, 0),
(257, 0, 'One Arm Raw', '(two sided exercise)  https://www.youtube.com/watch?v=irv7XgPkrvs', 'repeat', 0, 'kilogram', 0, 0),
(258, 0, 'Chest Press', 'https://www.youtube.com/watch?v=irv7XgPkrvs', 'repeat', 0, 'kilogram', 0, 0),
(259, 0, 'High Pull', 'https://www.youtube.com/watch?v=irv7XgPkrvs', 'repeat', 0, 'kilogram', 0, 0),
(261, 0, 'BMI', '', 'calories', 0, 'kilogram', 1, 0),
(262, 0, 'BMR', '', 'calories', 0, NULL, 1, 0);

DELETE FROM `exercise_type_alternative`;
INSERT INTO `exercise_type_alternative` (`exercise_type_alternative_id`, `exercise_type_parent_id`, `exercise_type_child_id`) VALUES
(1, 35, 169),
(2, 153, 170),
(3, 33, 171);


DELETE FROM `exercise_type_device`;
INSERT INTO `exercise_type_device` (`exercise_type_device_id`, `exercise_type_id`, `exercise_device_id`) VALUES
(1, 37, 4),
(2, 72, 1),
(3, 72, 16),
(4, 76, 18),
(5, 53, 2),
(6, 53, 7),
(7, 53, 19),
(8, 36, 2),
(9, 36, 19),
(10, 36, 7),
(11, 38, 2),
(12, 38, 6),
(13, 38, 7),
(14, 35, 1),
(15, 35, 2),
(16, 35, 4),
(17, 35, 7),
(18, 35, 9),
(19, 35, 10),
(20, 35, 12),
(21, 35, 13),
(22, 35, 16),
(23, 35, 17),
(24, 35, 18),
(25, 35, 19),
(26, 35, 20),
(27, 33, 2),
(28, 33, 7),
(29, 33, 10),
(30, 33, 15),
(31, 33, 17),
(32, 33, 19),
(33, 55, 1),
(34, 55, 4),
(35, 55, 16),
(36, 56, 1),
(37, 56, 4),
(38, 56, 16),
(39, 57, 1),
(40, 57, 16),
(41, 58, 1),
(42, 58, 4),
(43, 58, 16),
(44, 64, 3),
(45, 65, 1),
(46, 65, 9),
(47, 65, 16),
(48, 65, 20),
(49, 69, 1),
(50, 69, 16),
(51, 70, 3),
(52, 71, 3),
(53, 73, 1),
(54, 73, 16),
(55, 75, 18),
(56, 77, 18),
(57, 78, 3),
(58, 79, 1),
(59, 79, 16),
(60, 79, 9),
(61, 80, 18),
(62, 81, 18),
(63, 82, 4),
(64, 83, 1),
(65, 83, 16),
(66, 83, 20),
(67, 84, 4),
(68, 84, 5),
(69, 85, 6),
(70, 85, 2),
(71, 85, 7),
(72, 85, 19),
(73, 86, 6),
(74, 86, 19),
(75, 86, 2),
(76, 86, 7),
(77, 87, 6),
(78, 87, 2),
(79, 87, 19),
(80, 87, 7),
(81, 88, 6),
(82, 88, 2),
(83, 88, 19),
(84, 88, 7),
(85, 89, 6),
(86, 89, 7),
(87, 89, 2),
(88, 89, 19),
(92, 90, 3),
(93, 91, 2),
(94, 91, 7),
(95, 91, 6),
(96, 91, 19),
(97, 92, 3),
(98, 92, 2),
(99, 92, 7),
(100, 92, 19),
(101, 93, 18),
(102, 94, 1),
(103, 94, 16),
(104, 94, 9),
(105, 95, 3),
(106, 96, 4),
(107, 96, 1),
(108, 96, 16),
(109, 96, 7),
(110, 96, 5),
(111, 97, 1),
(112, 97, 7),
(113, 97, 16),
(114, 97, 20),
(115, 98, 1),
(116, 98, 7),
(117, 98, 16),
(118, 98, 20),
(119, 99, 1),
(120, 99, 16),
(121, 99, 7),
(122, 99, 20),
(123, 100, 1),
(124, 100, 16),
(125, 100, 7),
(126, 100, 20),
(127, 101, 1),
(128, 101, 7),
(129, 101, 20),
(130, 102, 1),
(131, 102, 7),
(132, 102, 16),
(133, 102, 20),
(134, 103, 1),
(135, 103, 16),
(136, 103, 7),
(137, 103, 20),
(138, 104, 18),
(139, 105, 1),
(140, 105, 16),
(141, 105, 7),
(142, 105, 20),
(143, 106, 1),
(144, 106, 16),
(145, 106, 7),
(146, 106, 20),
(147, 107, 18),
(148, 108, 1),
(149, 108, 16),
(150, 108, 7),
(151, 108, 20),
(152, 109, 1),
(153, 109, 16),
(154, 109, 7),
(155, 109, 20),
(156, 109, 17),
(157, 109, 4),
(158, 110, 4),
(159, 110, 14),
(160, 110, 7),
(161, 110, 15),
(162, 111, 4),
(163, 112, 1),
(164, 112, 16),
(165, 112, 5),
(166, 113, 4),
(167, 113, 7),
(168, 112, 7),
(169, 111, 7),
(170, 115, 18),
(171, 116, 18),
(172, 117, 18),
(173, 118, 4),
(174, 118, 14),
(175, 118, 7),
(176, 119, 1),
(177, 119, 16),
(178, 119, 7),
(179, 119, 20),
(180, 120, 1),
(181, 120, 7),
(182, 120, 16),
(183, 120, 20),
(184, 120, 15),
(185, 121, 1),
(186, 121, 14),
(187, 121, 4),
(188, 121, 7),
(189, 122, 1),
(190, 122, 4),
(191, 122, 14),
(192, 122, 7),
(193, 123, 4),
(194, 123, 14),
(195, 123, 4),
(196, 123, 7),
(197, 124, 1),
(198, 124, 16),
(199, 124, 7),
(200, 124, 20),
(201, 125, 1),
(202, 125, 7),
(203, 125, 20),
(204, 126, 3),
(205, 126, 7),
(206, 126, 2),
(207, 127, 2),
(208, 127, 3),
(209, 127, 7),
(210, 128, 4),
(211, 128, 7),
(212, 128, 14),
(213, 129, 1),
(214, 129, 16),
(215, 129, 7),
(216, 129, 20),
(217, 130, 1),
(218, 130, 16),
(219, 130, 7),
(220, 130, 20),
(221, 131, 1),
(222, 131, 16),
(223, 131, 7),
(224, 131, 20),
(225, 133, 14),
(226, 133, 7),
(227, 134, 3),
(228, 135, 3),
(229, 135, 14),
(230, 137, 18),
(231, 138, 18),
(232, 139, 1),
(233, 139, 16),
(234, 139, 7),
(235, 139, 20),
(236, 140, 1),
(237, 140, 16),
(238, 140, 7),
(239, 140, 20),
(240, 141, 2),
(241, 141, 7),
(242, 141, 6),
(243, 142, 1),
(244, 142, 7),
(245, 142, 20),
(246, 142, 15),
(247, 143, 4),
(248, 143, 1),
(249, 143, 9),
(250, 143, 16),
(251, 143, 10),
(252, 143, 19),
(253, 143, 20),
(254, 143, 7),
(255, 143, 2),
(256, 143, 6),
(257, 143, 14),
(258, 143, 12),
(259, 143, 13),
(260, 143, 17),
(261, 143, 19),
(262, 144, 1),
(263, 144, 16),
(264, 144, 9),
(265, 144, 14),
(266, 144, 4),
(267, 146, 3),
(268, 147, 3),
(269, 148, 19),
(270, 148, 9),
(271, 148, 2),
(272, 148, 7),
(273, 148, 20),
(274, 149, 3),
(275, 150, 3),
(276, 151, 3),
(277, 151, 7),
(278, 151, 15),
(279, 152, 3),
(280, 153, 2),
(281, 153, 19),
(282, 153, 7),
(283, 154, 1),
(284, 154, 16),
(285, 154, 7),
(286, 154, 20),
(287, 155, 1),
(288, 155, 16),
(289, 155, 4),
(290, 155, 5),
(291, 155, 7),
(292, 156, 19),
(293, 156, 2),
(294, 156, 7),
(295, 157, 3),
(296, 158, 3),
(297, 160, 1),
(298, 160, 4),
(299, 160, 14),
(300, 160, 5),
(301, 160, 7),
(302, 161, 3),
(303, 161, 23),
(304, 160, 23),
(305, 160, 21),
(306, 158, 23),
(307, 157, 23),
(308, 156, 21),
(309, 156, 23),
(310, 156, 22),
(311, 155, 23),
(312, 155, 21),
(313, 140, 23),
(314, 140, 23),
(315, 140, 21),
(316, 141, 21),
(317, 141, 22),
(318, 141, 23),
(319, 142, 21),
(320, 142, 23),
(321, 143, 21),
(322, 143, 22),
(323, 143, 23),
(324, 144, 21),
(325, 144, 22),
(326, 144, 23),
(327, 145, 4),
(328, 145, 19),
(329, 145, 21),
(330, 145, 23),
(331, 145, 22),
(332, 145, 2),
(333, 146, 23),
(334, 147, 23),
(335, 148, 21),
(336, 148, 22),
(337, 148, 23),
(338, 149, 23),
(339, 150, 23),
(340, 151, 23),
(341, 152, 23),
(342, 153, 21),
(343, 153, 22),
(344, 153, 23),
(345, 154, 21),
(346, 154, 23),
(347, 120, 21),
(348, 120, 23),
(349, 121, 21),
(350, 121, 23),
(351, 122, 21),
(352, 122, 23),
(353, 123, 21),
(354, 123, 23),
(355, 124, 21),
(356, 124, 23),
(357, 125, 21),
(358, 125, 23),
(359, 126, 21),
(360, 126, 22),
(361, 126, 23),
(362, 127, 21),
(363, 127, 22),
(364, 127, 23),
(365, 128, 21),
(366, 128, 23),
(367, 129, 21),
(368, 129, 23),
(369, 130, 21),
(370, 130, 23),
(371, 131, 21),
(372, 131, 23),
(373, 133, 21),
(374, 133, 23),
(375, 134, 23),
(376, 135, 23),
(377, 136, 18),
(378, 136, 23),
(379, 137, 23),
(380, 138, 23),
(381, 139, 23),
(382, 139, 21),
(383, 100, 21),
(384, 100, 23),
(385, 101, 21),
(386, 101, 23),
(387, 102, 21),
(388, 102, 23),
(389, 103, 21),
(390, 103, 23),
(391, 104, 23),
(392, 105, 21),
(393, 105, 23),
(394, 106, 21),
(395, 106, 23),
(396, 107, 23),
(397, 108, 21),
(398, 108, 23),
(399, 109, 21),
(400, 109, 23),
(401, 110, 21),
(402, 110, 23),
(403, 111, 21),
(404, 111, 23),
(405, 112, 21),
(406, 112, 23),
(407, 113, 21),
(408, 113, 23),
(409, 114, 22),
(410, 115, 23),
(411, 116, 23),
(412, 117, 23),
(413, 118, 21),
(414, 118, 23),
(415, 119, 21),
(416, 119, 23),
(417, 81, 23),
(418, 82, 23),
(419, 83, 21),
(420, 83, 23),
(421, 84, 23),
(422, 85, 21),
(423, 85, 22),
(424, 85, 23),
(425, 86, 21),
(426, 86, 22),
(427, 86, 23),
(428, 87, 21),
(429, 87, 22),
(430, 87, 23),
(431, 88, 21),
(432, 88, 22),
(433, 88, 23),
(434, 89, 21),
(435, 89, 22),
(436, 89, 23),
(437, 90, 23),
(438, 90, 23),
(439, 91, 21),
(440, 91, 22),
(441, 91, 23),
(442, 92, 21),
(443, 92, 22),
(444, 92, 23),
(445, 93, 23),
(446, 94, 21),
(447, 94, 23),
(448, 95, 23),
(449, 96, 21),
(450, 96, 23),
(451, 97, 21),
(452, 97, 23),
(453, 98, 21),
(454, 98, 23),
(455, 99, 21),
(456, 99, 23),
(457, 31, 22),
(458, 32, 22),
(459, 33, 21),
(460, 33, 22),
(461, 33, 23),
(462, 36, 21),
(463, 36, 22),
(464, 36, 23),
(465, 37, 21),
(466, 37, 23),
(467, 38, 21),
(468, 38, 22),
(469, 38, 23),
(470, 53, 21),
(471, 53, 22),
(472, 53, 23),
(473, 54, 1),
(474, 54, 16),
(475, 54, 7),
(476, 54, 20),
(477, 54, 21),
(478, 54, 23),
(479, 55, 21),
(480, 55, 23),
(481, 56, 21),
(482, 56, 23),
(483, 57, 21),
(484, 57, 23),
(485, 58, 23),
(486, 64, 23),
(487, 65, 21),
(488, 65, 23),
(489, 69, 21),
(490, 69, 23),
(491, 70, 23),
(492, 71, 23),
(493, 72, 21),
(494, 72, 23),
(495, 73, 21),
(496, 73, 23),
(497, 74, 1),
(498, 74, 16),
(499, 74, 21),
(500, 74, 23),
(501, 75, 23),
(502, 76, 23),
(503, 77, 23),
(504, 78, 23),
(505, 79, 21),
(506, 79, 23),
(507, 80, 23),
(508, 168, 7),
(509, 169, 7),
(510, 169, 2),
(511, 169, 19),
(512, 170, 7),
(513, 170, 2),
(514, 170, 19),
(515, 171, 7),
(516, 171, 2),
(517, 171, 19),
(518, 172, 7),
(519, 172, 2),
(520, 172, 19),
(521, 173, 7),
(522, 173, 2),
(523, 173, 19),
(524, 174, 2),
(525, 174, 7),
(526, 174, 19);


DELETE FROM `exercise_type_image`;
INSERT INTO `exercise_type_image` (`image_id`, `exercise_type_id`, `name`, `type`, `url`) VALUES
(5, 37, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(11, 53, 'menu', 'menu', 'images/3.bcs1.png'),
(12, 31, '300m', 'menu', 'images/1.2.1.300m.png'),
(13, 33, 'Menu', 'menu', 'images/2.1.2.pushup.png'),
(14, 32, '400m', 'menu', 'images/1.2.2.400m.png'),
(15, 38, 'Menu', 'menu', 'images/2.2.1.2.pullups.png'),
(16, 54, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(18, 65, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(20, 114, 'menu', 'menu', 'images/1.1.1.cooper.png'),
(21, 132, 'menu', 'menu', 'images/2.2.1.1RM.png'),
(22, 35, 'menu', 'menu', 'images/2.1.4.squats.png'),
(23, 159, 'Menu', 'menu', 'images/Gain_muscle.png'),
(24, 130, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(25, 156, 'kép1', 'menu', 'images/2.1.4.squats.png'),
(26, 152, 'kép1', 'menu', 'images/legpress.jpg'),
(27, 146, 'kép1', 'menu', 'images/2.1.4.squats.png'),
(28, 143, 'kép1', 'menu', 'images/squat_vFeugl9.jpg'),
(29, 134, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(30, 116, 'menu', 'menu', 'images/cable_triceps.png'),
(31, 100, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(32, 96, 'menu', 'menu', 'images/shoulder_press.png'),
(33, 78, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(34, 128, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(35, 126, 'menu', 'menu', 'images/tricdip.jpg'),
(37, 86, 'Menu', 'menu', 'images/Back_pullup.png'),
(38, 90, 'Menu', 'menu', 'images/Back_pullup.png'),
(39, 161, 'kép1', 'menu', 'images/2.1.4.squats.png'),
(40, 160, 'Menu', 'menu', 'images/2.1.4.squats.png'),
(41, 154, 'Menu', 'menu', 'images/2.1.4.squats.png'),
(42, 151, 'kép1', 'menu', 'images/legpress.jpg'),
(43, 150, 'kép1', 'menu', 'images/legpress.jpg'),
(44, 145, 'kép1', 'menu', 'images/2.1.4.squats.png'),
(45, 142, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(46, 95, 'menu', 'menu', 'images/shoulder_press.png'),
(47, 75, 'Menu', 'menu', 'images/kabeles_tarogatas.png'),
(48, 55, 'Menu', 'menu', 'images/incline_press.png'),
(49, 57, 'Menu', 'menu', 'images/incline_dumbbel_press.png'),
(50, 56, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(51, 58, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(52, 64, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(53, 69, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(54, 70, 'Menu', 'menu', 'images/chest_machine.png'),
(55, 71, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(56, 72, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(57, 73, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(58, 74, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(59, 76, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(60, 77, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(61, 79, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(62, 80, 'Menu', 'menu', 'images/2.2.1.1.chestpress.png'),
(63, 81, 'Menu', 'menu', 'images/Back_pullup.png'),
(64, 82, 'Menu', 'menu', 'images/Back_pullup.png'),
(65, 83, 'Menu', 'menu', 'images/Back_pullup.png'),
(66, 84, 'Menu', 'menu', 'images/Back_pullup.png'),
(67, 85, 'Menu', 'menu', 'images/Back_pullup.png'),
(68, 91, 'Menu', 'menu', 'images/Back_pullup.png'),
(69, 93, 'Menu', 'menu', 'images/Back_pullup.png'),
(70, 98, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(71, 99, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(72, 101, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(73, 102, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(74, 103, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(75, 104, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(76, 105, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(77, 106, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(78, 107, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(79, 108, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(80, 109, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(81, 110, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(82, 111, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(83, 112, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(84, 113, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(86, 115, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(87, 97, 'Menu', 'menu', 'images/2.2.1.5.shoulders.png'),
(88, 124, 'menu', 'menu', 'images/tricdip.jpg'),
(89, 125, 'menu', 'menu', 'images/tricdip.jpg'),
(90, 127, 'menu', 'menu', 'images/tricdip.jpg'),
(91, 124, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(92, 124, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(93, 125, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(94, 127, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(95, 129, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(96, 131, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(97, 133, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(98, 125, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(99, 136, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(100, 137, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(101, 138, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(102, 139, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(103, 140, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(104, 141, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(105, 135, 'Menu', 'menu', 'images/2.2.1.3.biceps.png'),
(106, 144, 'menu', 'menu', 'images/2.1.4.squats.png'),
(107, 144, 'menu', 'menu', 'images/2.1.4.squats.png'),
(108, 147, 'menu', 'menu', 'images/2.1.4.squats.png'),
(109, 148, 'menu', 'menu', 'images/2.1.4.squats.png'),
(110, 149, 'menu', 'menu', 'images/2.1.4.squats.png'),
(111, 153, 'menu', 'menu', 'images/2.1.4.squats.png'),
(112, 155, 'menu', 'menu', 'images/2.1.4.squats.png'),
(113, 157, 'menu', 'menu', 'images/2.1.4.squats.png'),
(114, 158, 'menu', 'menu', 'images/2.1.4.squats.png'),
(115, 162, 'menu', 'menu', 'images/3.3.sizes.png'),
(116, 168, 'Menu', 'image', 'images/squat_uHyWvQ2.jpg'),
(117, 169, 'Pop Squat', 'image', 'images/pop_squat.JPG'),
(118, 170, 'Lunge Drive Combo', 'image', 'images/capture2.JPG'),
(119, 171, 'Push Up & Reach', 'image', 'images/Capture3.JPG'),
(120, 172, 'Speed Skater', 'image', 'images/Capture4.JPG'),
(121, 173, 'Jumping Jacks', 'image', 'images/Capture5.JPG'),
(122, 174, 'Crab Dance', 'image', 'images/Capture6.JPG'),
(123, 175, 'Side lunge & reach', 'image', 'images/Capture7.JPG'),
(124, 176, 'Ninja Squat Pulse', 'image', 'images/Capture8.JPG'),
(125, 177, 'Squat Jacks', 'image', 'images/Capture9.JPG'),
(126, 178, 'Mountain climbers', 'image', 'images/Capture10.JPG'),
(127, 179, 'Oblique/Rock climbers', 'image', 'images/Capture11.JPG'),
(128, 180, 'Hip twister', 'image', 'images/Capture12.JPG'),
(129, 181, 'Bicycle crunch', 'image', 'images/Capture13.JPG'),
(130, 182, 'Jump Squat', 'image', 'images/Capture14.JPG'),
(131, 183, 'Spot Sprint', 'image', 'images/Capture15.JPG'),
(132, 184, 'T-Push Ups', 'image', 'images/Capture16.JPG'),
(133, 185, 'Laydawn Push Ups', 'image', 'images/Capture17.JPG'),
(134, 186, 'Burpees_v1', 'image', 'images/Capture18.JPG'),
(135, 187, 'Burpees_v2', 'image', 'images/Capture19.JPG'),
(136, 188, 'Skate Steps', 'image', 'images/Capture20.JPG'),
(137, 189, 'Touch Lunge & Kick', 'image', 'images/Capture21.JPG'),
(138, 190, 'Plank', 'image', 'images/Capture22.JPG'),
(139, 191, 'Hip Dip Plank', 'image', 'images/Capture23.JPG'),
(140, 192, 'Side Plank', 'image', 'images/Capture24.JPG'),
(141, 193, 'Plank Toe Taps', 'image', 'images/Capture25.JPG'),
(142, 194, 'Walking Plank', 'image', 'images/Capture26.JPG'),
(143, 195, 'Knee Drive Twister', 'image', 'images/Capture27.JPG'),
(144, 196, 'Bird-Dog Plank', 'image', 'images/Capture28.JPG'),
(145, 197, 'Side Bridge & Kick', 'image', 'images/Capture29.JPG'),
(146, 198, 'Warrior Lunge', 'image', 'images/Capture30.JPG'),
(147, 199, 'Warrior Lunge Combo', 'image', 'images/Capture31.JPG'),
(148, 200, 'Low Lunge', 'image', 'images/Capture32.JPG'),
(149, 201, 'Leg Drop', 'image', 'images/Capture33.JPG'),
(150, 202, 'Butterfly Twist', 'image', 'images/Capture34.JPG'),
(151, 203, 'Bear Kick Back', 'image', 'images/Capture35.JPG'),
(152, 204, 'Down Dog Crunch', 'image', 'images/Capture36.JPG'),
(153, 205, 'Warrior III. Flow', 'image', 'images/Capture37.JPG'),
(154, 206, 'Side Bridge & Lift', 'image', 'images/Capture38.JPG'),
(155, 207, 'Plank Leg Lift', 'image', 'images/Capture39.JPG'),
(156, 208, 'Side Plank', 'image', 'images/Capture40.JPG'),
(157, 209, 'Push Ups', 'image', 'images/Capture41.JPG'),
(158, 210, 'Plank & Tap', 'image', 'images/Capture42.JPG'),
(159, 211, 'Star Jumps', 'image', 'images/Capture43.JPG'),
(160, 212, 'Plank Stroke', 'image', 'images/Capture44.JPG'),
(161, 213, 'Dolphin Push Ups', 'image', 'images/Capture45.JPG'),
(162, 214, 'Super V Squeeze', 'image', 'images/Capture46.JPG'),
(163, 215, 'Inchworm Jack', 'image', 'images/Capture47.JPG'),
(164, 216, 'Squat and Leg lift', 'image', 'images/Capture48.JPG'),
(165, 217, 'Lunge Leg', 'image', 'images/Capture49.JPG'),
(166, 218, '1-Leg Deadlift', 'image', 'images/Capture50.JPG'),
(167, 219, 'Deadlift', 'image', 'images/Capture51.JPG'),
(168, 220, 'In and out squat', 'image', 'images/Capture52.JPG'),
(169, 221, 'Side Lunge', 'image', 'images/Capture53.JPG'),
(170, 222, 'Prisoner Stand Ups', 'image', 'images/Capture54.JPG'),
(171, 223, 'Squat', 'image', 'images/Capture55.JPG'),
(172, 224, 'Sumo Squat', 'image', 'images/Capture56.JPG'),
(173, 225, 'Curtsey and Side Lift', 'image', 'images/Capture57.JPG'),
(174, 226, 'Wall Sit', 'image', 'images/Capture58.JPG'),
(175, 227, 'Booty Burn', 'image', 'images/Capture59.JPG'),
(176, 228, 'Shuffle Steps', 'image', 'images/Capture60.JPG'),
(177, 229, 'Rear Leg Lift', 'image', 'images/Capture61.JPG'),
(178, 230, 'Side Lift', 'image', 'images/Capture62.JPG'),
(179, 231, 'Curtsey', 'image', 'images/Capture63.JPG'),
(180, 232, 'Leg Lift', 'image', 'images/Capture64.JPG'),
(181, 233, 'Bridge & Kick', 'image', 'images/Capture65.JPG'),
(182, 234, 'In & Out Laydawn Heel Tuch', 'image', 'images/Capture66.JPG'),
(183, 235, 'Inner Leg Lift_v1', 'image', 'images/Capture67.JPG'),
(184, 236, 'Inner Leg Lift_v2', 'image', 'images/Capture68.JPG'),
(185, 237, 'Pinguin Crunch', 'image', 'images/Capture69.JPG'),
(186, 238, 'Riverse Tuck & Kick Out', 'image', 'images/Capture70.JPG'),
(187, 239, 'Bent Knee V-crunch', 'image', 'images/Capture71.JPG'),
(188, 240, 'Pike Kick', 'image', 'images/Capture72.JPG'),
(189, 241, 'Side Kick', 'image', 'images/Capture73.JPG'),
(190, 242, 'Riverse Crunch', 'image', 'images/Capture74.JPG'),
(191, 243, 'Scissor Kicks', 'image', 'images/Capture75.JPG'),
(192, 244, 'Scissor Kicks with Toe Touch', 'image', 'images/Capture76.JPG'),
(193, 245, 'Prayer Crunch', 'image', 'images/Capture77.JPG'),
(194, 246, 'Full Body Crunch', 'image', 'images/Capture78.JPG'),
(195, 247, 'Unicorn Crunch', 'image', 'images/Capture79.JPG'),
(196, 248, 'Rainbow „V”', 'image', 'images/Capture80.JPG'),
(197, 249, 'Butterfly Sit Up', 'image', 'images/Capture81.JPG'),
(198, 250, 'Russian Twist', 'image', 'images/Capture82.JPG'),
(199, 251, 'Tricep Press', 'image', 'images/Capture83.JPG'),
(200, 252, 'Robot Row Combo', 'image', 'images/Capture84.JPG'),
(201, 253, 'Side Bridge & Squeeze', 'image', 'images/Capture85.JPG'),
(202, 254, 'Underhand Row', 'image', 'images/Capture86.JPG'),
(203, 255, 'Tricep Kick Back', 'image', 'images/Capture87.JPG'),
(204, 256, 'Lateral Combo', 'image', 'images/Capture88.JPG'),
(205, 257, 'One Arm Raw', 'image', 'images/Capture89.JPG'),
(206, 258, 'Chest Press', 'image', 'images/Capture90.JPG'),
(207, 259, 'High Pull', 'image', 'images/Capture91.JPG'),
(209, 261, 'Menu', 'image', 'images/3.1.BMI.png'),
(210, 262, 'Menu', 'image', 'images/3.2.BMR.png');


DELETE FROM `exercise_type_parents`;
INSERT INTO `exercise_type_parents` (`exercise_type_parents_id`, `exercise_tree_id`, `exercise_type_id`) VALUES
(1, 0, 1),
(2, 0, 2),
(3, 0, 3),
(4, 0, 4),
(5, 0, 5),
(6, 0, 7),
(7, 0, 8),
(8, 0, 9),
(9, 0, 10),
(10, 0, 11),
(16, 5, 162),
(17, 7, 114),
(18, 8, 31),
(19, 8, 32),
(20, 9, 6),
(21, 9, 132),
(22, 22, 159),
(23, 10, 33),
(24, 10, 34),
(25, 10, 35),
(26, 10, 36),
(27, 10, 38),
(28, 10, 53),
(29, 14, 37),
(30, 14, 54),
(31, 14, 55),
(32, 14, 56),
(33, 14, 57),
(34, 14, 58),
(35, 14, 64),
(36, 14, 65),
(37, 14, 69),
(38, 14, 70),
(39, 14, 71),
(40, 14, 72),
(41, 14, 73),
(42, 14, 74),
(43, 14, 75),
(44, 14, 76),
(45, 14, 77),
(46, 14, 78),
(47, 14, 79),
(48, 14, 80),
(49, 15, 128),
(50, 15, 129),
(51, 15, 130),
(52, 15, 131),
(53, 15, 133),
(54, 15, 134),
(55, 15, 135),
(56, 15, 136),
(57, 15, 137),
(58, 15, 138),
(59, 15, 139),
(60, 15, 140),
(61, 15, 141),
(62, 15, 142),
(63, 16, 116),
(64, 16, 117),
(65, 16, 118),
(66, 16, 119),
(67, 16, 120),
(68, 16, 121),
(69, 16, 122),
(70, 16, 123),
(71, 16, 124),
(72, 16, 125),
(73, 16, 126),
(74, 16, 127),
(75, 17, 95),
(76, 17, 96),
(77, 17, 97),
(78, 17, 98),
(79, 17, 99),
(80, 17, 100),
(81, 17, 101),
(82, 17, 102),
(83, 17, 103),
(84, 17, 104),
(85, 17, 105),
(86, 17, 106),
(87, 17, 107),
(88, 17, 108),
(89, 17, 109),
(90, 17, 110),
(91, 17, 111),
(92, 17, 112),
(93, 17, 113),
(94, 17, 115),
(95, 18, 143),
(96, 18, 144),
(97, 18, 145),
(98, 18, 146),
(99, 18, 147),
(100, 18, 148),
(101, 18, 149),
(102, 18, 150),
(103, 18, 151),
(104, 18, 152),
(105, 18, 153),
(106, 18, 154),
(107, 18, 155),
(108, 18, 161),
(109, 19, 156),
(110, 19, 157),
(111, 19, 158),
(112, 20, 81),
(113, 20, 82),
(114, 20, 83),
(115, 20, 84),
(116, 20, 85),
(117, 20, 86),
(118, 20, 87),
(119, 20, 88),
(120, 20, 89),
(121, 20, 90),
(122, 20, 91),
(123, 20, 93),
(124, 20, 94),
(125, 21, 92),
(126, 21, 160),
(128, 19, 168),
(129, 22, 169),
(130, 10, 169),
(131, 22, 170),
(132, 10, 170),
(133, 22, 171),
(134, 10, 171),
(135, 22, 172),
(136, 10, 172),
(137, 22, 173),
(138, 10, 173),
(140, 5, 261),
(141, 5, 262);


DELETE FROM `exercise_type_translation`;
INSERT INTO `exercise_type_translation` (`translation_id`, `language_code`, `exercise_type_id`, `name`, `description`) VALUES
(2, 'hu', 33, 'Fekvőtámasz', 'fekvőtámasz'),
(5, 'hu', 37, 'Fekvenyomás', 'A fekvenyomás egy alapgyakorlat, amely elsődlegesen a mellizmokat veszi célba, de másodlagos mozgatóként a tricepsz és a deltaizmok is fejlődnek általa. Testépítők kedvenc gyakorlata. Kiemelten fontos gyakorlat a mellizmok edzésében, ezért törekedjünk a megfelelő súllyal való, megfelelő számú szabályos ismétlés végrehajtására.\r\n\r\nKiinduló helyzet:\r\nHáton fekvésben a padon, kezeinket a váll szélességénél kb. egy ököllel szélesebben fogva a rudat (van egy jelzés a rúdon, ahol a gyűrűs ujjnak a helye van).\r\n\r\nVégrehajtás:\r\nA rúd kiemelése után a mellkas közepéig engedjük le a rudat, majd kinyomjuk függőlegesen. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint.\r\n\r\nJótanács: \r\nFigyeljünk a folyamatos légzésre, azaz nyomáskor kilégzés, mellkasra engedéskor kilégzést használj. Hátad maradjon a padon. Ne homoríts! Mindig figyeljünk a megfelelő súly kiválasztására. Ha szükséges kérjünk meg egy társat segítségül az utolsó ismétlésünk biztonságos végrehajtása érdekében.'),
(11, 'hu', 53, 'Plank', ''),
(12, 'hu', 31, '300m', ''),
(13, 'hu', 32, '400m', ''),
(14, 'hu', 38, 'Húzodszkodás', 'A széles fogású húzódzkodás a széles hátizmok fejlesztésére alkalmas leginkább.\r\nKiinduló helyzet\r\nKapaszkodj egy rúdba a fejed fölött olyan széles fogással, amely legalább 30 cm-rel szélesebb a vállaknál mindkét oldalon. \r\nA mozgás\r\nHúzd fel magadat, miközben a könyöködet mindvégig hátrafeszíted. A felső pont elérése után ereszkedj le, amíg a hátizmaid teljesen meg nem nyúlnak, majd ismételd a mozdulatot.'),
(15, 'hu', 54, 'Fekvenyomás egykezes súlyzókkal', 'A fekvenyomás egykezes súlyzókkal alapvetően a mellizom belső, középső részét edzi meg, de az egész mellizmot stimulálja. Deltaizmok és a tricepsz szintén résztvevői a gyakorlat végrehajtásnak.\r\n\r\nKiinduló helyzet\r\nHaton fekvésben vállszélesen teljesen kinyújtott karral kell tartani a súlyokat normál fogással a padlóhoz képest merőleges helyzetben.\r\n\r\nVégrehajtás:\r\nMindkét súlyt engedjük le a mellkasmellé. A felkart a testre majdnem merőleges síkban tartva a mozdulat közben. A leengedés végpontján visszanyomjuk a súlyzókat a kiinduló helyzetbe.\r\n\r\nTipp:\r\nAz alkar végig maradjon függőleges pozícióban.  Mivel a fekvenyomás egykezes súlyzókkal nagyobb mozgástartpmányt tesz lehetővé, így egy stabil tartás mellett nagyobb terhelést tud biztosítani a mellizmoknak.'),
(16, 'hu', 55, 'Fekvenyomás ferdepadon', 'A fekvenyomás ferde padon a mellizmok felső részét edzi meg igazán. Közreműködőként a deltaizmok elülső részét és tricepszet edzi meg. Előszeretettel használjuk azért mert már a kulcscsont alól domborítja az izmokat.\r\n\r\nKiinduló helyzet:\r\nHáton fekve  35-45 fok közötti dőlésű padon. Kezeinket a váll szélességénél kb. egy ököllel szélesebben fogva a rudat (van egy jelzés a rúdon, ahol a gyűrűs ujjnak a helye van).\r\n\r\nVégrehajtás:\r\nA rúd kiemelése után a mellkas kulcscsont alatti részéig engedjük le a rudat, majd kinyomjuk függőlegesen. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint.\r\n\r\nTipp:\r\nSzélesebb fogásnál nagyobb bedurranást érhetünk el. A fekvenyomás ferdepadon a normál fekvenyomáshoz képest célszerűbb gyakorlat lehet, hogyha a mellizom felső részei kevésbé fejlettek.'),
(17, 'hu', 56, 'Szűk fogásos fekvenyomás', 'A szűk fogásos fekvenyomás elsődlegesen a mellizmokat, de azon belül is az eredésközeli, azaz a szegycsonti részt edzi meg. Sokkal jobban veszi igénybe a tricepszet, mint a normál fekvenyomás.\r\n\r\nKiinduló helyzet\r\nHányat fekvés a padon a vállszélességnél szűkebb normál fogásban. Kinyomjuk a súlyt a  mellkasunk felé és ügyelünk arra, hogy a könyök minimálisan hajlítva maradjon.\r\n\r\nA mozgás\r\nA rúd kiemelése után a mellkas közepéig engedjük le a rudat, majd kinyomjuk függőlegesen. Minél szélesebb fogást használsz, annál nagyobb terhelés tevődik át a mellizom belső részéről a külső részére.  Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint. Figyeljünk a könyökünkre, hogy ne nyújtsuk ki a kezet! Ha szükséges kérjünk meg egy társat segítségül az utolsó ismétlésünk biztonságos végrehajtása érdekében.'),
(18, 'hu', 57, 'Fekvenyomás ferde padon egykezes súlyzókkal', 'A ferdepados fekvenyomás egykezes súlyzókkal a mellizmok kulcscsonti felső részét stimulálja. Elsősorban a mellkas felső belső részét hivatott megedzeni, de szinergistaként az elülső delta és a tricepsz is részt vesz a gyakorlatban\r\n\r\n\r\nKiinduló helyzet\r\nMint minden ferdepados mell gyakorlatot ezt is 35-40 fokos padon végezzük. Minél magasabb a dőlésszög, annál inkább a vállak veszik át a mozgatás szerepét.\r\nA mozgás\r\nA kiinduló helyzetből a súlyokat minél mélyebbre engedjük a mellkasunk mellé, majd innen nyomjuk ki egyszerre függőlegesen. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint.'),
(19, 'hu', 58, 'Fekvenyomás negatív ferdepadon', 'A fekvenyomás negatív ferdepadon elsősorban a mellizom alsó részét stimulálja.   \r\nKiinduló helyzet\r\nHáton fekvésben vállszélesen teljesen kinyújtott karral kell tartani a rudat normál fogással a padlóhoz képest merőleges helyzetben.\r\nVégrehajtás:\r\nA súlyt engedjük le a mellkasra. A leengedés végpontján visszanyomjuk a rudat a kiinduló helyzetbe. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint.'),
(20, 'hu', 69, 'Fekvenyomás negatív ferde padon egykezes súlyzókkal', 'A fekvenyomás negatív ferdepadon elsősorban a mellizom alsó részét stimulálja.   \r\nKiinduló helyzet\r\nHáton fekvésben vállszélesen teljesen kinyújtott karral kell tartani a súlyokat normál fogással a padlóhoz képest merőleges helyzetben.\r\n\r\nVégrehajtás:\r\nA súlyzókat engedjük le a mellkasra. A leengedés végpontján visszanyomjuk a kiinduló helyzetbe. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint.'),
(22, 'hu', 70, 'Fekvenyomás gépen', 'A fekvenyomást helyettesíthetjük gépekkel, ha szükséges. Ebben az esetben le kell mondanunk a normál fekvenyomás adta stabilizáló és kiegészítő terhelés kapó izmok stimulálásáról. Elsősorban akkor ajánljuk, amikor nincsen társ, de szeretnénk nagy súlyokkal edzeni. Kezdőknek is tökéletes kiegészítője a normál fekvenyomásnak.'),
(23, 'hu', 71, 'Fekvenyomás Smith gépen (erőkeretben)', 'A fekvenyomás erőkeretben lehetővé teszi, hogy segítő nélkül is biztonságosan tudjuk végrehajtani a gyakorlatot.\r\n\r\nKiinduló helyzet\r\n\r\nÁllítsd be a gépet úgy, hogy ha a rudat leengedjük a mellkasra, akkor még legyen egy kevés hely a test és a rúd között. Háton fekvésben a padon, kezeinket a váll szélességénél kb. egy ököllel szélesebben fogva a rudat (van egy jelzés a rúdon, ahol a gyűrűs ujjnak a helye van).\r\n\r\nVégrehajtás:\r\nA rúd kiemelése után a mellkas közepéig engedjük le a rudat, majd kinyomjuk függőlegesen. Ismételjük meg a mozgást az edzéstervben írt ismétlésszám szerint'),
(24, 'hu', 72, 'Tárogatás egyenes padon', 'Ez a mozgás a mellizmokat és a deltaizmokat fejleszti.\r\n\r\nKiinduló helyzet\r\n\r\nHáton fekvésben a padon, mindkét kezében egy egykezes súlyzót tartunk nyújtott karral függőlegesen a mellkas fölött.\r\n\r\nA mozgás\r\n\r\nA súlyzókat engedjük le a könyököket enyhén behajlítva és távolítsuk a törzsünktől oldalirányba és lefelé olyan mélyre, ahol kellemes feszülést nem érzünk a mellkasi területen. Felkaroknak jelentősen testvonala alá kell mennie.\r\n\r\nTipp\r\n\r\nFigyeljünk oda az enyhén behajlított könyökre. Ez nem csak az ízületet védi meg, hanem csak így edződik meg igazán a mellkas területe. A legalsó ponton vegyünk mély lélegzetet, hogy minél jobban tágulhasson a mellkas.'),
(25, 'hu', 73, 'Tárogatás ferde padon', 'Kiinduló helyzet\r\n\r\nMint minden ferdepados mell gyakorlatot ezt is 35-40 fokos padon végezzük. Háton fekvésben a padon, mindkét kezében egy egykezes súlyzót tartunk nyújtott karral függőlegesen a mellkas fölött.\r\n\r\nA mozgás\r\nA súlyzókat engedjük le a könyököket enyhén behajlítva és távolítsuk a törzsünktől oldalirányba és lefelé olyan mélyre, ahol kellemes feszülést nem érzünk a mellkasi területen. Felkaroknak jelentősen testvonala alá kell mennie.\r\n\r\ntipp\r\nFigyeljünk oda az enyhén behajlított könyökre. Ez nem csak az ízületet védi meg, hanem csak így edződik meg igazán a mellkas területe. A legalsó ponton vegyünk mély lélegzetet, hogy minél jobban tágulhasson a mellkas.'),
(26, 'hu', 74, 'Tárogatás negatív ferdepadon', 'Kiinduló helyzet\r\n\r\nFeküdj hanyatt negatív ferde padon, mindkét kezében egy egykezes súlyzót tartunk nyújtott karral függőlegesen a mellkas fölött.\r\n\r\nA mozgás\r\nA súlyzókat engedjük le a könyököket enyhén behajlítva és távolítsuk a törzsünktől oldalirányba és lefelé olyan mélyre, ahol kellemes feszülést nem érzünk a mellkasi területen. Felkaroknak jelentősen testvonala alá kell mennie.\r\n\r\ntipp\r\n\r\nFigyeljünk oda az enyhén behajlított könyökre. Ez nem csak az ízületet védi meg, hanem csak így edződik meg igazán a mellkas területe. A legalsó ponton vegyünk mély lélegzetet, hogy minél jobban tágulhasson a mellkas.'),
(27, 'hu', 75, 'Tárogatás kábellel egyenes padon', 'A gyakorlat nagyon hasonló a normál tárogatáshoz. A különbség mindössze annyi, hogy két csiga között végezzük kábellel a tárogatást. A gyakorlat elsősorban a mell belső részét edzi meg.'),
(28, 'hu', 76, 'Tárogatás kábellel ferde padon', 'A gyakorlat nagyon hasonló a normál tárogatáshoz. A különbség mindössze annyi, hogy két csiga között végezzük kábellel a tárogatást. A gyakorlat elsősorban a mell belső felső részét edzi meg.'),
(29, 'hu', 77, 'Tárogatás kábellel negatív ferde padon', 'A gyakorlat nagyon hasonló a normál tárogatáshoz. A különbség mindössze annyi, hogy két csiga között végezzük kábellel a tárogatást. A gyakorlat elsősorban a mell belső alsó részét edzi meg.'),
(30, 'hu', 78, 'Tárogatás Peck-Deck gépen', 'A tárogatás pec-deck gépen az ízületeket kímélve remekül fejleszti a mellizom belső részeit. A kézisúlyzós tárogatáshoz képest itt a karokkal zárt állapotban, csúcsösszehúzódáskor is van terhelés.\r\nKiinduló helyzet\r\nÁllítsuk be az ülésmagasságot és ülj je kényelmesen mellgépre. Fogd meg a gép fogantyúit. (Eltérés van egyes gépek között, de legtöbbször a használati utasítás egy rajzon látható)\r\nA mozgás\r\nA mellizom megfeszítésével nyomjuk össze a karokat. Lassú, de ellenőrzött mozgással engedjük vissza a karokat a kiinduló helyzetbe. A fej mindvégig a pozíciójában marad.'),
(31, 'hu', 79, 'Áthúzás egykezes súlyzóval', 'Az áthúzás mellre a legjobb gyakorlat a mellkas tágítására. Fejleszti a melleken kívül  a hát és az elülső fűrészizmokat. \r\n\r\nKiinduló helyzet\r\n\r\nFogjunk meg egy kézi súlyzót a tárcsa, vagy a gömb része alatt úgy, hogy az összezárt tenyerünk és hüvelykujjaink között lóghasson a rúd része. Feküdjünk hanyatt keresztbe egy padon úgy, hogy csak a vállak és a hát felső része érintse a padot. A csípőt tartsuk minél mélyebb pozícióban. A súlyt tartsuk enyhén hajlított karokkal függőlegesen a mellkas fölött.\r\n\r\nA mozgás\r\nKocentráltan eresszük le a súlyt a fej fölött hátra olyan alacsonyra, ahonnan még biztonságosan vissza tudjuk hozni a kiinduló pozícióba. Ismételd a mozgást az előírt számban.'),
(32, 'hu', 80, 'Csigás keresztezés', ''),
(33, 'hu', 81, 'Kábeles evezés', 'Ezt a gyakorlatot hosszú kábeles géppel kell végezni. Rögzítse a lábát a készüléken, majd húzza a fogantyút a teste középső része felé, vízszintes irányban. Maradjon ebben a helyzetben egy másodpercig, majd engedje a karját lassan kinyúlni, amíg a széles hátizmok meg nem feszülnek. Húzza be a fogantyút újból, és ismételje a mozdulatot. A karok kinyúlásakor próbáljon meg maximális hátizom-feszülésre törekedni.'),
(34, 'hu', 82, 'T-rudas evezés', 'A T-rudas evezés egy kiváló gyakorlat a hátizom vastagságának növelésére.\r\nKiinduló helyzet\r\nRagadd meg a fogantyút, vagy rudat, és egyenesedj fel vele kb 45 fokos szögig a törzseddel.\r\nA mozgás\r\nHúzd a hasadhoz a rudat/fogantyút, majd amikor a rúdra pakolt tárcsák megérintik a hasadat, engedd lassan vissza a kar nyújtott pozíciójáig a súlyokat. Ügyelj rá, hogy ekkor a hátizom is megnyúljon, ne csak a karodat nyújtsd ki. Ezzel a gyakorlattal rendkívül jó izomérzet érhető el, ha nem érzed a hátadat a gyakorlatok közben, mindenképpen érdemes tenni vele egy próbát.'),
(35, 'hu', 83, 'Fűrészelés', 'Egykezes döntött törzsű evezés - Fűrészelés\r\n\r\nAz egykezes döntött törzsű evezés kézisúlyzóval a hát felső izmait, különösen a széles hátizmokat és a karhajlító izmokat, főleg a kétfejű karizmot dolgoztatja meg.\r\nKiinduló helyzet\r\nHajolj előre, az egyik karod és az egyik térded egy padon támaszkodik. Nyúlj le a másik karoddal, és ragadd meg a padlón fekvő egykezes súlyzót.\r\nA mozgás\r\nEmeld a súlyzót vállad magasságáig, vagy még feljebb, hátizmaidat használva. Lassan ereszd vissza a kézisúlyzót, hadd nyúljon ki jól a hátizom, mad ismételd a mozdulatot.'),
(36, 'hu', 84, 'Egykezes evezés T-rúddal', 'Amennyiben az erre a célra szolgáló gépen végzed a T-rudas evezést, van lehetőséged kipróbálni az egykezes változatot is, ami jóval koncentráltabb végrehajtást tesz lehetővé, mint a kétkezes T-rudas evezés - cserébe picit talán kényelmetlenebb. De egy próbát mindenképpen megér! Ugyanúgy a hátizom vastagságának növelésére alkalmas elsősorban, bár tudni kell, hogy nincs kifejezetten a hátat CSAK vastagító, vagy szélesítő gyakorlat. \r\n\r\nKiinduló helyzet\r\nUgyanazt a pozíciót vedd fel, mint a T-rudas evezés esetében, de csak az egyik kezeddel fogd meg a fogantyút.\r\n\r\nA mozgás\r\nA könyöködre koncentrálva húzd a súlyt fel a hasadig, majd engedd vissza, a hátizmokat a lehető legjobban megnyújtva.'),
(37, 'hu', 85, 'úzódzkodás szűk fogással', 'A húzódzkodás szűk fogással hátizom alsó-külső részét stimulálja leginkább,valamint a fogás és végrehajtás módjától függően a bicepsz is jelentős terhelést kap.\r\nKiinduló helyzet\r\nFogd meg a rudat a vállszélességnél nem szélesebb fogással, a tenyered nézzen magad felé. Használhatsz háromszög fogantyút is - amennyiben a hátad erősítése a fő cél, és nem a bicepszedé, akkor ez a megoldás még jobb is.\r\nA mozgás\r\nEngedd teljesen megnyúlni a hátizmokat, majd a hátad erejével húzd fel magad, amennyire csak lehetséges. Legjobb ha a mellkasod megérinti a rudat. Utána lassan engedd vissza magad, ügyelve a hátizom megnyúlására.'),
(38, 'hu', 86, 'Széles fogású húzódzkodás nyakhoz', 'A széles fogású húzódzkodás nyakhoz a széles hátizmot stimulálja leginkább, de a bicepsz és az alkar is jelentős másodlagos terhelést kap.\r\nKiinduló helyzet\r\nKapaszkodj egy rúdba a fejed fölött olyan széles fogással, amely legalább 30 cm-rel szélesebb a vállaknál mindkét oldalon.\r\nA mozgás\r\nHúzd fel magadat, miközben a könyöködet mindvégig hátrafeszíted. A felső pont elérése után ereszkedj le, amíg a hátizmaid teljesen meg nem nyúlnak, majd ismételd a mozdulatot.'),
(39, 'hu', 87, 'Mellhez húzás szeles fogassal', 'A mellhez húzás széles fogással a széles hátizmokat dolgoztatja meg elsősorban, de a bicepsz és az alkar is kap másodlagos terhelést. A cél az, hogy ezt minél inkább kiküszöböld.\r\nKiinduló helyzet\r\nFogd meg a rudat olyan széles fogással, hogy a lehúzáskor az alkarod függőleges pozícióban legyen. \r\nA mozgás\r\nHúzd le a rudat a könyöködre koncentrálva - ez segít, hogy kikapcsold a bicepszedet a munkából amennyire lehet.'),
(40, 'hu', 88, 'Mellhez húzás szűk fogassal', 'A mellhez húzás szűk fogással a hátizom alsó-külső régióit dolgoztatja meg elsősorban,de természetesen a felső rész is kap a terhelésből, ilyen szinten ez nem izolálható terület.\r\nKiinduló helyzet\r\nÜlj le egy lehúzó hátgép elé vagy térdelj le ha a gép nem elég magas. Fogd meg a rudat szűk fogással (kb. 15-20 cm), vagy legjobb, ha szűk fogantyút használsz.\r\nA mozgás\r\nHúzd le a rudat addig, amíg a melled felső részét meg nem érinti. Lassan engedd vissza a rudat a kiinduló pozícióba.'),
(41, 'hu', 89, 'Mellhez húzás szűk fordított fogassal', 'A mellhez húzás szűk fordított fogással megdolgoztatja a hátizmokat és a bicepszedet is - rajtad múlik, melyik kapja a nagyobb hangsúlyt, attól függ, \"hogyan húzod\" a rudat.\r\nKiinduló helyzet\r\nRagadd meg a rudat úgy, hogy a tenyereid magad felé nézzenek. A fogásszélesség ne legyen nagyobb a vállszélességnél. \r\nA mozgás\r\nHúzd le a rudat a mellkasodhoz, majd miután megérintette azt, engedd vissza, ügyelve arra hogy a hátizmok szépen megnyúljanak a mozdulat során.'),
(42, 'hu', 90, 'Nyakhoz húzás hátgépen', ''),
(43, 'hu', 91, 'Váltott mellhez nyakhoz húzás', 'A váltogatott mellhez-nyakhoz húzás kifejezetten a széles hátizom megdolgoztatásáraalkalmas.\r\nKiinduló helyzet\r\nFogd meg a rudat olyan széles fogással, hogy a lehúzáskor az alkarod függőleges pozícióban legyen. \r\nA mozgás\r\nHúzd le a rudat a könyöködre koncentrálva a mellkasodhoz - ez segít, hogy kikapcsold a bicepszedet a munkából amennyire lehet. Engedd vissza a rudat, majd húzd le a tarkódhoz ugyanilyen módon, aztán onnan is engedd vissza, majd ismét jöhet a mellhez húzás, és így tovább.'),
(44, 'hu', 92, 'Hiperhajlítás', 'A hiperhajlítás a törzsegyenesítő izmokat dolgoztatja meg, de a farizmok és a combhajlító is bele tud szólni a munkába.\r\nKiinduló helyzet\r\nA gyakorlatot egy kifejezetten erre célra szolgáló padon végzik. Egészen a legutóbbi időkig egy magas padot vagy asztalt használtak erre a célra. Feküdj fel a gépre úgy, hogy a csípőd már lelógjon róla. Ha asztalon végzed a gyakorlatot, akkor edzőpartnerre lesz szükséged, aki lefogja a lábaidat. A felsőtestnek teljesen szabadon kell mozognia.\r\nA mozgás\r\nA kezedet tedd a tarkódra, vagy fond össze a mellkasodon, és engedd előre a törzsedet, hogy szabadon lógjon. Innen emelkedj fel, a hátizom erejét használva egészen addig, amíg a tested ki nem egyenesedik. Ereszkedj vissza, majd ismételd a mozdulatot. Soha ne legyen görbe a hátad, és ne is homorítsd túlságosan.'),
(45, 'hu', 93, 'Csigás letolás nyújtott karral', 'A csigás letolás nyújtott karral a széles hátizmot és a fűrészizmokat dolgoztatja megleginkább.\r\nKiinduló helyzet\r\nÁllj meg a felső csiga előtt szemben. Egy kétkezes egyenes rudat, vagy egy kötelet is használhatsz a gyakorlathoz. Dőlj előre kb 45 fokban. Nyújtott karral ragadd meg a rudat vagy kötelet.\r\nA mozgás\r\nMerev karral a hátizom erejével húzd le magad elé (vagy mellé, ha kötelet használsz) a karodat, és amikor az alsó ponthoz értél, feszíts rá a hátadra. Lassan engedd vissza a karjaidat, és hagyd, hogy a hátizom teljesen megnyúljon.'),
(46, 'hu', 94, 'Áthúzás hajlított karral', 'Az áthúzás hajlított karral a mellizmot, a tricepszet, a fűrészizmot, felső hátizmokat, ezen belül is különösen a széles hátizmot építi.\r\nKiinduló helyzet\r\nFeküdj a hátadra egy padon úgy, hogy fejed lelógjon a pad végén, a kétkezes súlyzó a padlón, közvetlenül a fejed mögött legyen.\r\nA mozgás\r\nNyúlj hátra, és ragadd meg a rudat, vállszélességnél kicsít közelebbi fogásvétellel, majd hajlított könyökkel emeld át a fejed fölött a súlyzót. Engedd vissza, majd ismételd a mozdulatot.'),
(47, 'hu', 95, 'Vállgépen nyomás', 'A vállgépen nyomás a vállizom első és oldalsó fejét terheli meg leginkább, de másodlagos terhelést kap a tricepsz, és csekély mértékben a mellizom felső rostjai.\r\nKiinduló helyzet\r\nVedd fel a gépben a számodra legideálisabb pozíciót, a hátad legyen egyenes, mint a szabadsúlyos nyomás esetében. Fogd meg a karokat az adott gép által lehetővé tett fogással.\r\nA mozgás\r\nNyomd ki a kart, tartsd meg egy pillanatra, majd lassan engedd vissza. Vigyázz, hogy ne akaszd ki a könyöködet, ne nyújtsd ki teljesen a karjaidat a mozgástartomány felső holtpontján!'),
(48, 'hu', 96, 'Nyakból nyomás', 'A nyak mögül nyomás rúddal a felsőtest nagy izmait fejleszti, nevezetesen deltaizmot,csuklyásizmot, kis mértékben a mellizmot, tricepszedet és néhányat a hát felső részének izmai közül.\r\nKiinduló helyzet\r\nÜlj le egy egyenes padra úgy, hogy a hátad mögött legyen a súlytartó állvány. Olyan széles fogással fogd meg a rudat, hogy amikor felkarjaid párhuzamosak a padlóval, az alkarok merőlegesen, függőlegesen álljanak.\r\nA mozgás\r\nEreszd le a súlyt a nyak mögött olyan mélyre, amennyire csak lehet, majd azonnal emeld fel, amint eléri a trapézizmot. A rúd nem rugózhat vissza a vállaidról. Könyöködet az egész mozdulat során tartsd annyira hátul, amennyire csak lehet. Amikor a karok kinyúlnak a fej fölött, ne nyújtsd ki a karjaidat teljesen, ne akaszd ki a könyöködet. Folytasd a nyomásokat fel és le, ritmusosan, szünet nélkül.'),
(49, 'hu', 97, 'Fej fölé nyomás egykezes súlyzóval állvá', 'A fej fölé nyomás egykezes súlyzóval állva elsősorban a vállizom első és oldalsó fejét dolgoztatja meg. Másodlagos terhelést kap a tricepsz.\r\nKiinduló helyzet\r\nTarts egy pár egykezes súlyzót vállmagasságban, állj kis terpeszállásba, egyenes háttal,miközben egyenesen előre nézel.\r\nA mozgás\r\nNyomd ki a súlyzókat a fejed fölé, majd engedd vissza a súlyzókat a kiinduló helyzetbe. A felső ponton ne akaszd ki a könyöködet, tehát a karjaidat ne nyújst ki teljesen a mozgástartomány felső holtpontján!'),
(50, 'hu', 98, 'Fej fölé nyomás egykezes súlyzóval', ''),
(51, 'hu', 99, 'Váltott karú fej fölé nyomás', 'A váltott karú fejfölé nyomás a vállizom első és oldalsó fejét stimulálja, illetve kifejezetten hasonló stimulst biztosít, mint a párhuzamos nyomással végzett verzió.\r\nKiinduló helyzet\r\nÜlő helyzetben, egyenes háttal dolgozz. Kiinduló helyzetben mindkét kezedben tarts egy kézisúlyzót vállmagasságban, befelé vagy előre néző tenyérrel. Szorítsd hátra a könyöködet, hogy a terhelést az oldalsó deltaizmokra összpontosítsd.\r\nMozgás\r\nA gyakorlatot a gyengébbik kezeddel kezdd el, és felváltva nyomd ki hol az egyik, hol a másik súlyt. Amint az egyik karod kiegyenesedik, utána rögtön engedd vissza és ezzel párhuzamosan folytasd a gyakorlatot a másik karral. A gyakorlat helyettesíthető klasszikus kézisúlyzós vállból nyomással. Mivel a gykorlat kivitelezése közben könnyebb kizökkenni a mozgástartomány szabályosságából, mintha egyszerre nyomnánk ki mindkét súlyzót, ezért a sérülésveszély ennél a gyakorlatnál valamivel nagyobb, mint a párhuzamos nyomással végezhető vállgyakorlatok esetében.'),
(52, 'hu', 100, 'Arnold nyomás', 'Ez a gyakorlat főként a deltaizom első és oldalsó fejét stimulálja. Másodlagos terhelést kap a tricepsz.\r\nKiinduló helyzet\r\nÁllj vállszélességű terpeszállásba egyenes tartással. Fogj a kezeidbe egy-egy súlyzót úgy, hogy a súlyokat vállmagasságban az arcod előtt tartod. A tenyerek az arcod felé néznek.\r\nA mozdulat\r\nEmeld fel a súlyt a fejed fölé egyenes vonalban, miközben a tenyereidet kifelé fordítod. A súly a felső pozícióba úgy érkezik, hogy a tenyereid kifelé néznek. Ugyanezen az útvonalon engedd vissza a súlyt a kiinduló pozícióba.'),
(53, 'hu', 101, 'Oldalemelés hason fekve', 'Az oldalemelés hasonfekve elsősorban a vállizom hátsó fejét dolgoztatja meg,lényegében teljesen izoláltan dolgoztathatjuk meg ilyen módon a vállizom hátsó rosjtait szinte zéró vagy minimális csalással.\r\nKiinduló helyzet\r\nFeküdj egy magasabb padon hasra, és tarts a kezeidben egy-egy egykezes súlyzót kétoldalt lelógatva. Javasolt egy magasított padon végezni a gyakorlatot, hogy teljes mozgástartományban tudjunk dolgozni.\r\nA mozgás\r\nEmeld a karjaidat a vállad magasságában oldalra, majd lassan ereszd vissza a kiinduló pozícióba, hasonlóan a döntött törzsű oldalemeléshez.'),
(54, 'hu', 102, 'Oldalemelés ülve', 'Az oldalemelés ülve a gyakorlat a vállizom oldalsó fejét dolgoztatja meg, pontosan ugyanolyan módon, mint az állva végzendő oldalemelés, azonban ezzel a gyakorlattal sokkal izoláltabban terhelhetjük a deltaizmok oldalsó rostjait.\r\nKiinduló helyzet\r\nÜlj egy sima pad végére és támaszd meg lábaidat a padlón, mindkét kezedbe fogj egy-egy egykezes súlyzót. Ereszd le a karjaidat a tested mellé hüvelykujjakkal befelé fordítva.\r\nA mozgás\r\nBelégzés után hajlítsd be enyhén a könyöködet, majd kilégzés közben oldalt emeld félkörívben fel a súlyzókat valamivel vállmagasság fölé. Ebben a helyzetben tartsd meg pár pillanatig a súlyt, majd belégzés közben engedd lassan vissza a kiinduló helyzetbe.'),
(55, 'hu', 103, 'Egykezes oldalemelés állvá', 'Az oldalemelés állva az oldalsó deltaizmokat fejleszti elsősorban - ha helyesen hajtod végre.\r\nKiinduló helyzet\r\nÁllj kiegyenesedve, tarts hajlított könyökkel egy-egy egykezes súlyzót mindkét kezedben.\r\nA mozgás\r\nA súlyzókat egyszerre emeld ki oldalra a tested mellől addig, amíg vállmagasságnál egy kicsit fentebb nem kerül a súly. Engedd vissza lassan, és ismételd meg a gyakorlatot.'),
(56, 'hu', 104, 'Kábeles oldal emelés', 'Ez egy remek befejező illetve pumpáló gyakorlat a deltaizmok edzésének végére. Használjon két expandert (egyet-egyet a két láb alá aksztva), vagy alsó csigát ha jól felszerelt edzőteremben dolgozik. Emelje fel és engedje vissza karjait. Mozogjon egyenletes tempóban, szünet nélkül. Törzsét döntse enyhén előre, hogy a terhelés kizárólag az oldalsó fejet érje. A gyakorlatot állandó feszüléses mozdulatként hajtsa végre, úgy, hogy folyamatosan tartsa fenn a deltaizmok terhelését.'),
(57, 'hu', 105, 'Megtámasztott döntött törzsű oldal emelés', 'A megtámasztott döntött törzsű oldalemelés a deltaizom hátsó fejét és a hát felső részének izmait fejleszti. Másodlagos terhelést kap az oldalsó delta és a trapézizom is.\r\n\r\nKiinduló helyzet\r\n\r\nMint a döntött oldalemelésnél, vegyél egy-egy egykezes súlyzót a kezedbe. Hajolj előre és támaszd megh a fejedet pl. egy pad szélében, így keveseb terhelés éri majd a derekadat.\r\n\r\nA mozgás\r\n\r\nEmeld mindkét súlyzót oldalra. A mozgás legmagasabb pontjától engedd le a súlyzókat, és ismételd a gyakorlatot az előbbiek szerint.'),
(58, 'hu', 106, 'Döntött törzsű oldal emelés', 'A döntött törzsű oldalemelés a deltaizom hátsó fejét és a hát felső részének izmait fejleszti. Másodlagos terhelést kap az oldalsó delta és a trapézizom is.\r\nKiinduló helyzet\r\nMint az oldalemelésnél, vegyél egy-egy egykezes súlyzót a kezedbe. Hajolj előre egészen addig, amíg tested 90 fokban be nem hajlik. Kissé rogyasszad a térdedet, hogy hátadat mentesítsd a terhelés alól, amennyire lehetséges.\r\nA mozgás\r\nEmeld mindkét súlyzót oldalra. A mozgás legmagasabb pontjától engedd le a súlyzókat,és ismételd a gyakorlatot az előbbiek szerint.'),
(59, 'hu', 107, 'Döntött törzsű oldal emelés csigán', 'Döntött törzsű oldalemelés csigán a vállizom hátsó fejét stimulálja elsősorban.Másodlagos terhelést kap az oldalsó delta és a trapézizom is, azonban a terhelés a csigás ellenállásnak köszönheten folyamatosabb, mint a szabadsúlyos oldalemelések esetében.\r\nKiinduló helyzet\r\nÁllj a bal oldaladdal a csiga mellé, a jobb kezeddel fogd meg a csiga fogantyúját. Olyan távolságra állj, hogy a kiinduló pozícióban még érezd a súlyt. A felsőtested döntsd előre, hogy a padlóval majdnem párhuzamos helyzetet vegyél fel.\r\nA mozgás\r\nA kinyújtott karodat félkörívben távolítsd a géptől egészen vállmagasságig, a másik könyöködet szorítsd a testedhez. Lassan engedd vissza a súlyt. A gyakorlatot végezd el a másik kezeddel is.'),
(60, 'hu', 108, 'Egykezes oldal emelés', 'Ez a gyakorlat az oldalsó deltaizmokat fejleszti elsősorban.\r\nKiinduló helyzet\r\nBal kezedet tedd egy megfelelő támaszra (kb. 70-80 cm magasan). Legtöbben a súlytartó állványt vagy egy alacsony asztalt használnak erre a célra. Állj kis terpeszbe, és jobb kezedben fogj egy kézisúlyzót. Helyezkedj kényelmes testhelyzetbe úgy, hogy a törzsedet 70-80o-os szögben előredöntöd.\r\nA mozgás\r\nAz oldalemelés helyes végrehajtása nem olyan egyszerű, mint ahogyan az elsőre látszik, könnyű elhibázni a szabályos kivitelezést. Tenyeredet lefelé fordítva emeld ki oldalt a súlyt. Összpontosíts arra, hogy a súlyt a vállizmok emeljék (a kar legyen enyhén behajlítva). A mozdulatot ne indítsd túl gyorsan, nagy erővel, mert akkor a lendület fogja emelni a súlyt. Végezz el ugyanannyi ismétlést a másik karoddal is.'),
(61, 'hu', 109, 'Előre emelés', 'Álló helyzetben fogj a kezeidben egy pár kézisúlyzót. Egyik kezed emeld fel egyenesen magad előtt, amíg a súly magasabbra kerül a szemednél, majd miközben ezt a karodat leereszted, ezzel párhuzamosan emeld fel a másikat. Ezt a váltott karú mozgást folyamatosan végezd, egyik helyzetben se tarts szünetet.\r\nHatás\r\nEz a gyakorlat a a mellizom felső letapadásainak rosjtait és az elülső deltaizmokat fejleszti elsődlegesen, de járulékos terhelés éri a váll oldalsó rostjait is.\r\nKiinduló helyzet\r\nÁllj egyenesen, mindkét kezedben egy-egy egykezes súlyzót vagy egy egyenes rudat tartva kartávolságnyira, keresztben a combközépen.\r\nA mozgás\r\nEmeld a kézisúlyzókat szemmagasságig akár egyenként, akár együtt, könyöködet enyhén behajlítva. Lassan ereszd vissza és ismételj. Ugyanezt végezheted rúddal is.'),
(62, 'hu', 110, 'Állig húzás', 'Az állig húzás igénybe veszi a delta és a csuklyás izmot. Másodlagos terhelést kap a bicepsz és az alkar izomzata.\r\nKiinduló helyzet\r\nÁllj egyenesen, szűk fogást véve (a mutatóujjak kb. 15 cm-re legyenek egymástól a rúdon) a kétkezes súlyzó közepén, tenyerekkel a test felé. A mozgás elején a súlyzónak keresztbe kell feküdnie felső combodon, karod pedig legyen egyenes.\r\nA mozgás\r\nLassan húzd a súlyzót felfelé tested közelében egy vonal mentén, könyöködet felfelé emelve és mindig a kezed vonala fölött tartva. Amint a rúd nyakmagasságba ér, tarts szünetet, és ereszd le a súlyzót lassan ugyanezen vonalon, egészen addig, míg a combodhoz ér.Ismételd meg a gyakorlatot az előírt ismétlésszámban.'),
(63, 'hu', 111, 'Mellről nyomás állvá', 'Ez a gyakorlat a deltaizmot és a tricepszet fejleszti, másodlagos hatása van a mellizmokra, a csuklyás izomra és a hátra.\r\nKiinduló helyzet\r\nVállszélességű fogást vegyél fel a kétkezes súlyzón úgy, hogy a tenyered kifelé mutat, és a rúd keresztben fekszik vállad elülső részén.\r\nA mozgás\r\nNyomd egyenesen fel a súlyzót az arcod előtt, egészen addig, míg a karod kiegyenesedik, és a súlyzó közvetlenül a fejed fölött van. Lassan engedd vissza a kiinduló helyzetbe a súlyzót, és ismételd meg a mozgást az előírt ismétlésszámmal.'),
(64, 'hu', 112, 'Vállvonogatás', 'Ez a gyakorlat a vállöv izmait, köztük a csuklyás izmot, a nyak és a hát felső izmait dolgoztatja.\r\n\r\nKiinduló helyzet\r\n\r\nÁllj egyenesen és tarts két nehezebb kézisúlyzót (a gyakorlat rúddal is végezhető) a tested mellett, a tenyereid befelé nézzenek. Ha rúddal végzed a gyakorlatot, kartávolságra a tested előtt vegyél fel vállszélességű vagy kissé szűkebb fogást.\r\n\r\nA mozgás\r\n\r\nEmeld a válladat egyenesen felfelé, mintha a füledet szeretnéd megérinteni. Ne hajlítsd be könyöködet, és lassan ereszd vissza a rudat a kiinduló helyzetbe, majd ismételjen.'),
(65, 'hu', 113, 'Mellről nyomás ülve', 'Ez a gyakorlat elsődleges terhelést biztosít az elülső delták számára, de az oldalsó delta is beleszól a mozgásba - minél jobban kiforgatod oldalra a könyöködet, annál jobban terheled a vállizmod oldalsó rostjait is.\r\nKiinduló helyzet\r\nRagadd meg a kétkezes rudat, vállszélességben vagy picit széleesebb fogással. Emeld ki a villából és tarts a fejed fölött.\r\nA mozgás\r\nEngedd le a rudat az állad alá, majd nyomd ki a fejed fölé.'),
(66, 'hu', 65, 'Mellen áthúzás', ''),
(67, 'hu', 114, 'Cooper teszt', 'Hány métert tudsz teljesíteni 12 perc alatt'),
(68, 'hu', 115, 'Kábeles hatra húzás', 'Ez a gyakorlat elsődlegesen a vállizom hátsó fejét dolgoztatja meg, de másodlagos terhelést kap a hátizom felső része, a trapézizom és a bicepsz is.\r\nKiinduló helyzet\r\nRagadd meg a felső csigához erősített kötelet. Kissé dőlj hátra, hogy egyensúlyban legyen a tested. A szemed magasságában tartsd a kötelet magad előtt, nyújtott karokkal.\r\nA mozgás\r\nA könyöködet magasan tartva húzd hátra a kötelet, amennyire csak tudod, majd lassan engedd vissza.'),
(69, 'hu', 116, 'Csigás letolás', 'A csigás letolás az egyik legelterjedtebb tricepsz-fejlesztő gyakorlat, bár sokan megkérdőjelezik hatásosságát. Kiválóan képes hangsúlyozni a jellegzetes \"lópatkót\". Elsősorban izolációs gyakorlatként érdemes rá tekinteni.\r\nKiinduló helyzet\r\nKiinduláskor úgy fogd meg a készülék rúdját, hogy kezeid 5-20 cm-re legyenek egymástól.\r\nA mozgás\r\nNyomd le a rudat egészen addig, amíg a karjaid ki nem egyenesednek. Engedd vissza a súlyt, és ismételd meg a mozdulatot. A legtöbben e gyakorlat során a könyöküket szorosan az oldalukhoz szorítják, de néhányan viszont oldalt kinyomják és \"belehajolnak\" a mozdulatba. Fontos azonban, hogy a könyök mozdulatlan legyen.'),
(70, 'hu', 117, 'Csigás letolás Tricepsz kötéllel', 'A csigás letolás tricepsz kötéllel a rudas letolás módosított változata, amikor rúd helyett ún. tricepsz kötelet használunk. A kötéllel végzett mozgás kisebb súly, ám nagyobb mozgástartomány használatát feltételezi. Emellett a gyakorlat végpontján sokkal jobban rá tudsz feszíteni a tricepszedre.\r\nKiinduló helyzet\r\nÁllj meg egy felső csigával szemben, melyre egy tricepsz kötelet erősítesz. Fogd meg a kötél végeit és a könyöködet próbáld fixen tartani, ne mozogjon.\r\nA mozgás\r\nA gyakorlatot kétféle módon végezheted: vagy a tested mellé húzod le a kötél két végét, vagy pedig az egész gyakorlatot a tested előtt végzed, kifelé megfeszítve a kötél végeit. Mindkét variáció másféle érzetet kelt a tricepszedben, érdemes variálni őket! Nem kifejezetten sérülésveszélyes gyakorlat, ám ha rángatjuk a súlyt, és/vagy túl nagy terheléssel dolgozunk, akkor minden bizonnyal képesek lehetünk ezzel az egyébként teljesen biztonságos gyakorlattal is lesérülni :)'),
(71, 'hu', 118, 'Szűk nyomás', 'A szűknyomás elsődlegesen a mellizmokat (különösen belső részeit), a deltaizom elülső fejét és a háromfejű karizmot veszi igénybe.\r\nKiinduló helyzet\r\nKeskeny felső fogást alkalmazz a középnehéz súlyzó közepén (maximum vállszélességben, de inkább picit keskenyebb fogás lesz előnyös - amit a vállad enged). Feküdj a hátadra egy vízszintes gyakorlópadon úgy, hogy a lábad teljes talppal a padlóra támaszkodjon - a stabilitás érdekében -, és nyújtsd ki karodat vállból egyenesen felfelé.\r\nA mozgás\r\nHajlítsd be karodat, és lassan ereszd le a súlyzót egészen addig, amíg mellkasodat nem érinti. Nyomd lassan vissza a kiinduló pontra, és ismételd a mozgást az előírt számban.'),
(72, 'hu', 119, 'Tricepsz nyújtás fej fölött egykezes súlyzóval', 'A tricepsznyújtás fej fölött egykezes súlyzóval közvetlen veszi igénybe a felkar háromfejű izmait. Remekül megnyújtja a tricepsz hosszú fejét. Izolációs gyakorlat, nincs értelme csalva, nagy súllyal végezni, és sérülésveszélyes is lenne.\r\nKiinduló helyzet\r\nVegyél a bal kezedbe egy könnyű egykezes súlyzót, és ülj egy vízszintes gyakorlópad végére. A jobb kezedet tedd csípőre, és nyújtsd ki a bal karodat vállból egyenesen felfelé úgy, hogy tenyered előrenézzen a mozgás folyamán.\r\nA mozgás\r\nA felkarodat mozdulatlanul tartva engedd a súlyzót egy félköríven visszafelé mozogva, amennyire mély helyzetig csak lehet. A tricepszed erejét használva ugyanezen az íven mozgasd vissza a kiinduló helyzetbe. Egyforma számú sorozatot végezz mindkét karoddal.'),
(73, 'hu', 120, 'Tricepsz nyújtás ülve', 'A tricepsznyújtás ülve a tricepsz hosszú fejét stimulálja leginkább, de az egész tricepszet kemény terhelésnek teszi ki. Bár izolációs gyakorlat, mégis relatíve nagyobb súlyokkal is lehet végezni, így afféle határvonalon van a többízületes alapgyakorlatok és a kifejezetten izolációs gyakorlatok között.\r\nKiinduló helyzet\r\nTarts a fejed fölött két kézzel egy kézisúlyzót a tárcsák alatt fogva úgy, hogy a felkarjaid a lehető legközelebb legyenek a füledhez. Franciarúddal is végezheted a gyakorlatot.\r\nA mozgás\r\nEreszd hátra a súlyzót a hátad mögé, majd újra emeld vissza fel, a karod kinyújtott állapotáig. Felkarjaid eközben végig maradjanak függőleges helyzetben, mozdulatlanul.'),
(74, 'hu', 121, 'Tricepsz nyújtás ferde padon', 'A tricepsznyújtás ferde padon a háromfejű karizmot veszi igénybe. Izolációs gyakorlat ugyan, ám relatíve nagyobb terheléssel végezhető, mint egy hagyományos izolációs gyakorlat, ezért sokan alapgyakorlatként tekintenek rá. Valahol a kettő között lehet az igazság.\r\nKiinduló helyzet\r\nÜlj le egy ferde padra, a dőlésszög legyen kb 45 fokos. A könyöködet igyekezz minél szorosabban a fejed mellett mozdulatlanul tartani. Nyújtsd ki a karodat a fejed fölé.\r\nA mozgás\r\nInnen engedd vissza lassan, kontrolláltan le annyira, amennyire csak a tricepszed nyúlása engedi. Lent ne rugózz, hanem állítsd meg a súlyt, és robbanékonyan nyújtsd ki a karodat. A felső ponton feszíts rá a tricepszedre, majd ismételd a mozdulatot.'),
(75, 'hu', 122, 'Tricepsz nyújtás fekve', 'A tricepsznyújtás fekve a háromfejű karizmot (tricepszet) veszi igénybe. Mindhárom fej erős terhelést kap, de a legjobban a tricepsz hosszú feje (long head) dolgozik a gyakorlat közben.\r\nKiinduló helyzet\r\nVedd fel ugyanazt a kiinduló helyzetet, mint a fekvenyomásnál, azonban ennél közeli fogást alkalmazz (15 cm a mutatóujjak között) a kétkezes súlyzórúd közepén.\r\nA mozgás\r\nFelkarodat mozdulatlanul tartva, hajlítsd be könyöködet, és mozgasd a súlyzót félkörívben egészen addig, amíg a homlokodhoz nem ér, vagy a fejed felett túl nem megy a padon. Emeld vissza a súlyzót ugyanezen félkörív mentén a kiinduló helyzetbe, és ismételd meg a gyakorlatot az előírt számban.'),
(76, 'hu', 123, 'Tricepsz nyújtás állvá', 'A tricepsznyújtás állva az egész tricepszet keményen megdolgoztatja, kifejezetten jól megnyújtja a hosszú fejet, de az egész izomcsoportra nagy terhelést ró. Nem mellékesen, az álló pozíció stabilizálása során másodlagosan terhelést kapnak a core izmok is.\r\nKiinduló helyzet\r\nTarts egy egykezes súlyzót kinyújtott kézzel a fejed fölött, a tenyereddel a tárcsákon. Állj egyenesen, nagyon kis terpeszben.\r\nA mozgás\r\nFélkörívben engedd hátra a súlyzót addig, míg az alkarod a bicepszedet nem érinti, közben a könyöködet tartsd minél közelebb a fejedhez. Ugyanezen az íven emeld vissza a súlyt a kiinduló pozícióba.'),
(77, 'hu', 124, 'Egykezes Tricepsz nyújtás fekve', 'Az egykezes tricepsznyújtás fekve a tricepsz hosszú fejét stimulálja leginkább, valamint a csúcsösszehúzódás pillanatában a külső fej is kemény terhelést kap, főként ha pluszban ráfeszítesz a mozdulat végén.\r\nKiinduló helyzet\r\nFeküdj hanyatt egy padon, fogj meg egy kézisúlyzót az egyik kezedben.\r\nA mozgás\r\nA felkarod legyen függőleges, a súlyzót pedig engedd a füled mellé. Ebből a pozícióból nyújtsd ki a karodat, és a mozdulat végén keményen feszíts rá a tricepszedre.'),
(78, 'hu', 125, 'Lórúgás döntött törzzsel', 'A lórúgás csaknem kizárólag a háromfejű karizmot építi. Ízig-vérig izolációs gyakorlat, segédizmok gyakorlatilag nem kapcsolódnak be a mozgásba. Így nagy súlyokkal nem is lehet, és nem is célszerű végezni.\r\nKiinduló helyzet\r\nElőrehajolva támaszkodj egyik kezeddel egy pad végére és másik kezedben tarts egy egykezes súlyzót.\r\nA mozgás\r\nA könyöködet tartsd magasan, de stabilan, és egyenesítsd ki alkarodat. Csak az alkaroddal végezd a mozgást.'),
(79, 'hu', 126, 'Tolódzkodás', 'A tolódzkodás tricepszre egy remek tricepszgyakorlat, különösen, ha a tolódzkodóállvány fogantyúi viszonylag közel vannak egymáshoz. Az egymástól túl távol lévő rudak nagyobb mértékben mozgatják a mellizmot, bár azért a tricepsz munkája ebben az esetben sem megkerülhető.\r\nKiinduló helyzet\r\nAmikor a tricepszedet edzed a korláton, a lábaid legyenek a test alatt, álladat szegd le a melledre, könyökeidet tartsd magad mellett, és a test, amennyire lehet, legyen egyenes.\r\nA mozgás\r\nEngedd le magad olyan mélyre, amennyire csak bírod, a kinyomás végén pedig teljesen nyújtsd ki a karodat, és feszíts rá a tricepszedre a felső holtponton.'),
(80, 'hu', 127, 'Tolódzkodás feltámasztott lábakkal', 'Kezdőknek, amíg nem megy a teljes testsúllyal* való tolódzkodás kiválóan helyettesíti azt a tolódzkodás feltámasztott lábbal. Haladóbbaknak ez a gyakorlat inkább csak kiegészítésnek, izoláló jelleggel ajánlott.\r\nKiinduló helyzet\r\nTámaszkodj meg a hátad mögött egy padon, a lábadat pedig tedd fel egy másik padra magad előtt úgy, hogy le tudd magad engedni a két pad között.\r\nA mozgás\r\nEreszkedj le annyira, hogy a felkarod a padlóval párhuzamos legyen. A lábaidat tartsd egyenesen és a fejedet emeld fel gyakorlat közben.'),
(81, 'hu', 128, 'Bicepsz állva kétkezes rúddal', 'A bicepsz állva kétkezes rúddal a kétfejű karizmokat veszi igénybe, és másodlagos igénybevételt kap az alkar izomzata.\r\nKiinduló helyzet\r\nÁllj egyenesen, vállszélességű fogással a kétkezes súlyzón, a tenyerek előre néznek. A teljes mozgás folyamán a felkarod maradjon szorosan törzsed mellett. A mozgás kiinduló pozíciójában a kar egyenes, és a súlyzó keresztben fekszik a combodon.\r\nA mozgás\r\nCsak alkart mozgatva hajlítsd be a karodat, és mozgasd a súlyzót felfelé, félkörívben az állad irányába. Lassan ereszd vissza a súlyzót ugyanezen félkörív mentén a kiindulási ponthoz, majd ismételd a mozdulatot.'),
(82, 'hu', 129, 'Bicepsz ülve egykezes súlyzókkal', 'A bicepsz edzés egykezes súlyzóval egy kiváló bicepszgyakorlat, amely igénybe veszi az alkar hajlítóizmait is.\r\nKiinduló helyzet\r\nFogj egy-egy közepesen nehéz egykezes súlyzót mindkét kezedbe, és ülj lovaglóülésben egy vízszintes gyakorlópadon úgy, hogy talpad felfeküdjön a padlón. Lógasd oldalt lefelé karjaid a tenyereddel egymás felé. A felkart szorítsd a törzsedhez, és tartsd így a sorozat alatt.\r\nA mozgás\r\nA bal kezedben lévő súlyt hajlítással emeld felfelé, a csuklódat közben úgy forgatva, hogy tenyered a mozgás második felében felfelé nézzen. Végezd ugyanezt a mozgást visszafelé a súlyt leeresztve a kiinduló helyzetbe. Míg a bal kezedben lévő súly lefelé halad, a jobb kezedben lévő súlyt hajlítással emeld felfelé, csuklódat közben úgy forgatva, hogy tenyered felfelé nézzen a mozgás második felében.'),
(83, 'hu', 130, 'Bicepsz hanyatt fekve egykezes súlyzókkal', 'A bicepsz hanyattfekve egykezes súlyzókkal a bicepszet fejleszti, és remekül meg is nyújtja azt. \r\nKiinduló helyzet\r\nFeküdj hanyatt egy vízszintes padon, kezeidben egy-egy súlyzóval magad mellett, melyeket oldalra kifelé tartasz, tenyérrel felfelé.\r\nA mozgás\r\nEzt a gyakorlatot ugyanúgy kell végezni, mint a ferdepados változatot, csak itt a pad vízszintesen áll. Átlagos és átlag feletti, viszonylag magas padra van szükség, hogy a súlyzók ne érjenek le a padlóra az alsó holtponton, ezért ez a gyakorlat csak megfelelő felszerelés mellett végezhető.'),
(84, 'hu', 131, 'Bicepsz állvá váltott karral', 'A bicepsz állva váltott karral a kétfejű karizmokat és másodlagos terheléssel az alkar izmait dolgoztatja meg elsősorban.\r\nKiinduló helyzet\r\nÁllj egyenesen egy-egy egykezes súlyzóval a kézben, kis terpeszállásban. A hátadat és a fejedet tartsd egyenesen, a csípődet és a lábaidat tartsd mozdulatlanul. A kiinduló pozícióban a karjaid a tested mellett lógnak, a hüvelykujjakkal befelé fordítva, de végezheted végig kifordított hüvelykujjakkal is a gyakorlatot - mindkét módszernek megvan az előnye.\r\nA mozgás\r\nLélegezz be, majd kilégzés közepette kezdd el behajlítani a jobb karodat. A hüvelykujjadat, miután a súlyzó elhagyta a combodat, lassan forgasd felfelé és emeld fel egészen addig, míg az alkarod a bicepszedhez nem ér, ebben a pozícióban pár pillanatig próbáld meg megtartani a súlyt. Ez után lassan engedd vissza a súlyt,  TÚL HOSZZZÚÚÚÚ'),
(85, 'hu', 132, 'Egyéb gyakorlat', ''),
(86, 'hu', 133, 'Bicepsz állva francia rúddal', 'A bicepsz állva francia rúddal hasonlóan terheli a bicepszedet, mint az egyenes rúddal végrehajtott bicepszhajlítás, de a csuklódat kevéssé terheli, valamint picivel nagyobb terhelést kap a brachioradialis izom.\r\nKiinduló helyzet\r\nFogd meg a franciarudat tetszőleges fogással az ujjaiddal felfelé, és tartsd a rudat a combod előtt kinyújtott karokkal. Szűkebb fogással a bicepsz külső feje kap nagyobb szerepet, szélesebb fogás esetén a belső fej kapja a terhelés nagyobbik részét.\r\nA mozgás\r\nFélkörívben emeld fel a rudat a karjaid behajlításával addig, míg a bicepszed el nem éri a csúcsösszehúzódás pontját. Figyelj rá hogy olyan pozícióban fejezd be a mozgást, amikor a bicepsz még dolgozik - ha túl magasra emeled a súlyt, azzal tehermentesítheted a célizmot. A könyöködet tartsd a testedhez minél közelebb, és lehetőleg mozdulatlanul.'),
(87, 'hu', 134, 'Bicepszgép', 'A bicepszgép segítségével végzett bicepszezés rendkívül koncentráltan edzi meg a célizmot, valamint az alkar izmai másodlagos terhelést kapnak.\r\nKiinduló helyzet\r\nHelyezkedj el a gépben, tartsd meg a rudat a tenyereddel, az ujjaidat felfelé fordítva. Igyekezz, hogy a felkarod minél kevésbé mozduljon el oldalra\r\nA mozgás\r\nA mozdulat felső pontján feszíts rá a bicepszedre, tartsd ki ezt a pozíciót 1-2 másodpercig, majd kontrollált mozdulattal engedd vissza súlyt.'),
(88, 'hu', 135, 'Bicepsz gép Scott padon', 'A bicepsz Scott-padon a hiedelem szerint nem képes \"megnyújtani\" a bicepszed, azaz közelebb hozni az alsó részt a könyékhajlathoz. Bár tény, hogy az alsó részt stimulálja leginkább, sajnos az izomtapadásokon nem tud változtatni, így hiú ábránd lenne azt hinni, hogy ezzel a gyakorlattal megváltoztathatjuk a genetikánk által ránk szabott formákat.\r\nKiinduló helyzet\r\nHelyezkedj el a Scott-pad (bicepsz-pad) mögött kényelmesen (ehhez a gyakorlathoz célszerű, ha van edzőpartner a közelben, hogy segíthessen a súlyt elvenni a gyakorlat végén).\r\nA mozgás\r\nMindkét karoddal egyszerre emeld fel a súlyt addig, míg az alkarod a bicepszedhez nem ér. Lassan engedd vissza a súlyokat, kihasználva a teljes mozgástartományt.'),
(89, 'hu', 35, 'Guggolás', ''),
(90, 'hu', 136, 'Kábeles egykezes bicepszezés', 'A kábeles egykezes bicepszezés koncentráltan dolgoztatja meg a bicepszet, és másodlagos terhelést nyújt az alkar számára.\r\nKiinduló helyzet\r\nÁllj olyan messzire a géptől, hogy a karod kinyújtott állapotában a súlyokat még mindig tarthasd, azaz érezd a terhelést.\r\nA mozgás\r\nA mozdulatot indítsd úgy, hogy a hüvelykujjad a combjaid felé mutatnak, majd amikor a karod elhagyta a combodat, fokozatosan fordítsd felfelé. A karodat annyira hajlítsd be, hogy az alkarod a bicepszedhez érjen. A mozgás teljes folyamata alatt tartsd a könyöködet szorosan a tested mellett. Az előírt ismétlés után végezd el a gyakorlatot a másik kezeddel is.'),
(91, 'hu', 137, 'Kábeles kétkezes bicepszezés', 'A kábeles kétkezes bicepszezés - avagy bicepsz alsó csigán - az egész bicepszet megterheli, a folyamatos terhelésnek köszönhetően a mozdulat egész ideje alatt.\r\nKiinduló helyzet\r\nÁllj egy alsó csigával szemben, melyhez egy kétkezes fogantyút erősítesz. Fogd meg a fogantyút alsó fogással.\r\nA mozgás\r\nLassan hajlítsd be a karodat, a könyék maradjon közben mozdulatlan. A felső ponton tartsd meg a rudat. Utána lassan engedd vissza.'),
(92, 'hu', 138, 'Kábeles kétkezes bicepszezes fekve', 'A kábeles kétkezes bicepszezés - avagy bicepsz alsó csigán - az egész bicepszet megterheli, a folyamatos terhelésnek köszönhetően a mozdulat egész ideje alatt.\r\nKiinduló helyzet\r\nÁllj egy alsó csigával szemben, melyhez egy kétkezes fogantyút erősítesz. Fogd meg a fogantyút alsó fogással.\r\nA mozgás\r\nLassan hajlítsd be a karodat, a könyék maradjon közben mozdulatlan. A felső ponton tartsd meg a rudat. Utána lassan engedd vissza.'),
(93, 'hu', 139, 'Bicepsz ferdepadon egykezes súlyzókkal', 'A bicepsz ferdepadon egykezes súlyzókkal a kétfejű karizmokat dolgoztatja meg leginkább, de másodlagos terhelést kapnak az alkar izmai is.\r\nKiinduló helyzet\r\nFeküdj háttal a padra, két egykezes súlyzót tartva.\r\nA mozgás\r\nTestedet a padhoz szorítva, lassan körívben emeld fel a súlyzókat alsó helyzetükből a válladhoz, majd engedd vissza őket kontrolláltan a kiinduló pozícióba.'),
(94, 'hu', 140, 'Koncentrált bicepszgyakorlat', 'A koncentrált bicepszgyakorlat a kétfejű karizmot fejleszti, annak is elsősorban a csúcsosságát lehet vele kihangsúlyozni - bár ez azért nagyrészt genetikai tényezőktől is függ.\r\nKiinduló helyzet\r\nÜlve vagy derékban előrehajolva szorítsd a karodat a belső combodhoz.\r\nA mozgás\r\nLassan hajlítsd alsó karodat mellkasod felé, de felkarod maradjon mozdulatlan belső combodhoz szorítva.'),
(95, 'hu', 141, 'Húzódzkodás szűk alsó fogassal', 'Ez egy remek bicepszfejlesztő gyakorlat azok számára is, akiknek nincs súlyzójuk, illetve a súlyzós edzés mellé kiváló az edzés változatosabbá tételére. Ahelyett, hogy a kar mozogna a testhez képest, a testet húzzuk a karhoz. Az egész bicepsz tömegének növelésére alkalmas, emellett erős másodlagos terhelést kapnak a hátizmok és az alkar izmai is.\r\nKiinduló helyzet\r\nKapaszkodj egy vízszintes rúdba a fejed fölött szűk (15-30 cm széles, de maximum vállszélességű) fogással.\r\nA mozgás\r\nTeljesen függő helyzetből kiindulva húzd fel magad, amíg az állad a rúd fölé nem kerül. Lassan ereszkedj vissza, és ismételd a gyakorlatot.'),
(96, 'hu', 142, 'Kalapács bicepsz gyakorlat', 'A kalapács-bicepsz gyakorlat a bicepsz alatt futó brachialis izmot és az alkar izmait dolgoztatja meg. A brachialis izom fejlesztésével javíthatod a bicepszed csúcsosságát.\r\nKiinduló helyzet\r\nRagadj meg mindkét kezedben egy-egy kézisúlyzót, és tartsd őket a tested mellett, a tenyereid nézzenek a tested irányába.\r\nA mozgás\r\nHa lehet, könyöködet egy helyben tartva, lassan és egyenletesen emeld az egyik súlyzót a válladhoz. Ereszd vissza, és a másik karral is ismételd a mozdulatot. Ügyelj rá, hogy a könyököd ne mozogjon ki oldalra. Végezheted egyszerre a két karoddal is a gyakorlatot.');
INSERT INTO `exercise_type_translation` (`translation_id`, `language_code`, `exercise_type_id`, `name`, `description`) VALUES
(97, 'hu', 143, 'Guggolás', 'Ez a mozgás, egyike a legjobb gyakorlatoknak, mivel ez érinti a test fő izomcsoportjainak legtöbbjét. A guggolás megdolgoztatja a combizmokat, a csípő- és a farizmokat, a lábbicepszet és a hátizmok alsó részét. A hasi, a felső háti, a vádli- és a vállizmokat is igénybe veszi.\r\nKiinduló helyzet\r\nÁllj kiegyenesedve egy kétkezes súlyzó rúdját egyensúlyozva a nyakad mögött a hátadon keresztben, és a recézett rúdrészt a súlytárcsák közelében fogva. Tedd sarkaidat egymástól 30-50 cm-re úgy, hogy lábfejeid kissé kifelé mutassanak.\r\nA mozgás\r\nSzemeddel nézz egy pontra magad elé, szemmagasságnál kicsit feljebb, és tartsd tekintetedet azon a ponton az egész moNEMFER EL'),
(98, 'hu', 144, 'Guggolás mellső tartással', 'A mellső tartással történő guggolás nem engedi meg olyan nagy súly használatát mint a hagyományos guggolás, viszont jobban megdolgozza a kvadricepszet és a derék számára is biztonságosabb.\r\nKiinduló helyzet\r\nVedd a rudat a mellkasodra. Tarthatod keresztbe tett kezekkel is, vagy a súlylökésre emlékeztető fogással - kinek hogy válik be inkább. Amennyiben az utóbbi megoldást választod, egy gurtni sokat segíthet, hogy kényelmesen tudd tartani a rudat.\r\nA mozgás\r\nA hátadat végig egyenesen tartva, kissé felfelé (nem a plafonra!) nézve guggolj le amennyire csak tudsz. Figyelj rá, hogy a hátad ne görbüljön be, és ne is dőljön előre lehetőség szerint. Mikor a vízszintesnél mélyebbre guggoltál, állj fel a súllyal, de a felső ponton ne akaszd ki a térdedet.'),
(99, 'hu', 145, 'Guggolás hátsó tartással', 'A mellső tartással történő guggolással ellentétben a hátsó tartással történő guggolás helyesen végrehajtva jobban megdolgozza a combbicepszet. Ha állandó alkalmazása nem is, de időnkénti beiktatása az edzéstervbe hasznos lehet.\r\nKiinduló helyzet\r\nFogj meg egy rudat a hátad mögött. Ha merev a lábfejed, akkor tegyél egy-egy kisebb tárcsát a sarkaid alá.\r\nA mozgás\r\nGuggolj le úgy, hogy nyújtott karral végig a tested mögött tartod azt, majd állj fel. Ügyelj rá, hogy a hátad legyen teljesen egyenes.'),
(100, 'hu', 146, 'Hack-Squat', 'Ez a gyakorlat a comb középső és alsó részét stimulálja, emellett a terpesz szélességével is tudod irányítani a stimuláció helyét. Természetesen a négyfejű combizom egésze keményen bedurran a Hack guggolástól, azonban a fentebb említett területek nagyobb stimulációt kapnak.\r\nKiinduló helyzet\r\nHelyezkedj el a Hack-gépen, kb. vállszélességű terpeszt felvéve.\r\nA mozgás\r\nGuggolj le minimum addig, amíg a combod derékszöget nem zár be a lábszáraddal (de legjobb, ha teljesen leguggolsz), majd nyújtsd ki a lábadat, de figyelj rá, hogy a térdedet ne akasszad ki. A térd kiakasztásával, valamint az alsó ponton rugózással tudsz a legtöbbet ártani magadnak ennél a gyakorlatnál.'),
(101, 'hu', 147, 'Sissy guggolás', 'Ez egy igen specializált mozdulat, amely elsősorban a comb alsó részének az edzésére szolgál, megdolgoztatja a hajlító- és farizmokat is. Erősen javasolt azoknak, akik nehezen tudják izolálni a combfeszítők munkáját. Garantált, hogy ettől érezni fogod az izmok összehúzódását. \r\nKiinduló helyzet\r\nA gyakorlat végezhető speciális kerettel vagy anélkül. A keretes változatnál álljunk a keretbe úgy, hogy a vádlink a párnának feszül.\r\nA keret nélküli verziónál állj úgy, hogy lábaid mintegy 45 cm-re legyenek egymástól. \r\nA mozgás\r\nA keretben guggolj le koncentráltan, egyenes törzzsel addíg, míg a combjaid vízszintesek nem lesznek a talajjal, majd állj fel.\r\nA másik verziónál emelkedj lábujjhegyre, majd így guggolj le, miközben hátrahajolsz, amennyire csak bírsz. A dolog lényege az, hogy a comb és a törzs az egész gyakorlat alatt legyen egy síkban. Ha túl nehéznek érzed a mozdulatot, az egyensúly megőrzése érdekében kapaszkodj meg valamiben az egyik kezeddel.'),
(102, 'hu', 148, 'Guggolás felugrással', 'A guggolás felugrással kiválóan alkalmas a láb pumpálására. Saját testsúlyos gyakorlat gyanánt végezve is kiváló bedurranás érhető el. Emellett a robbanékonyság fejlesztésérre is kiválóan alkalmas. \r\nKiinduló helyzet\r\nÁllj meg kb vállszélességű terpeszben.\r\nA mozgás\r\nGuggolj le addig, míg a combjaid legalább párhuzamosak nem lesznek a padlóval, vagy még mélyebbre. Ebben az alsó pozícióban a tekintetedet szegezd előre, semmiképpen sem lefelé, a hátadat tartsd egyenesen, és a térdeidet enyhén fordítsd kifelé. Rugaszkodj el a padlótól minél magasabbra. A talajra érkezés után ereszkedj le újra guggolásba és ismételd a gyakorlatot.'),
(103, 'hu', 149, 'Láb hajlítás állva', 'Ez a gyakorlat remekül izolálja a combhajlító izmokat. Picit más jellegű terhelést jelent ez, mint a fekvő, vagy az ülő lábhajlítás.\r\nKiinduló helyzet\r\nÁllj bele a gépbe, támaszd ki a térdedet és tartsd is a párnához szorítva végig a gyakorlat ideje alatt. Akaszd be sarkad a görgőpárnák alá, és nyújtsd ki teljesen a lábad. Kapaszkodj bele a gépbe, és tartsd a térdedet a párnázott felülethez szorítva.\r\nA mozgás\r\nA láb kétfejű izmait használva hajlítsd be a lábadat, amennyire csak tudod. Tartsd ki ezt a leginkább összehúzott helyzetet 1-2 másodpercig, majd ereszkedj vissza a kiinduló pontig. Ismételd a mozgást az előírt számban.'),
(104, 'hu', 150, 'Láb hajlítás ülve', 'Ez a legjobb elkülönítő mozgás a kétfejű combizom igénybevételére. Hatására a comb oldalról nézve teltebb lesz, és szépen kidolgozható vele a comb hátsó íve. Emellett kiegyensúlyozottabb terhelésnek lesznek kitéve az ízületek is, hiszen kellő edzéssel a combhajlítók erőszintje egyensúlyba hozható a combfeszítőkével.\r\nKiinduló helyzet\r\nÜlj a gépbe, támaszd ki a hátadat és tartsd is a támlához szorítva végig a gyakorlat ideje alatt. Akaszd be sarkad a görgőpárnák alá, és nyújtsd ki teljesen a lábad. Fogd meg a pad széleit, és tartsd a csípődet a párnázott felülethez szorítva.\r\nA mozgás\r\nA láb kétfejű izmait használva hajlítsd be a lábadat, amennyire csak tudod. Tartsd ki ezt a leginkább összehúzott helyzetet 1-2 másodpercig, majd ereszkedj vissza a kiinduló pontig. Ismételd a mozgást az előírt számban.'),
(105, 'hu', 151, 'Láb nyújtás', 'Ez a legjobb izolációs gyakorlat a négyfejű combizom igénybevételére. Egyedül, önmagában nem alkalmas arra, hogy nagy combizmokat építsünk, azonban a részletek kidolgozására, valamint speciális edzéstechnikák kivitelezéséhez (előfárasztásos szuperszett, stb) kiválóan megfelel.\r\nKiinduló helyzet\r\nÜlj a lábgépbe úgy, hogy térdhajlatód a pad emelőkar felőli oldalának végéhez simuljon. Akaszd be lábfejedet a görgőpárna alá, és fogd meg a pad oldalát a kezeddel, egyenes helyzetben tartva felsőtestedet.\r\nA mozgás\r\nA quadricepsz erejét használva, lassan egyenesítsd ki lábadat. Tartsd ki a csúcsösszehúzódást 1-2 másodpercig, majd lassan engedd vissza a lábadat. Ismételd a mozgást az előírt számban.'),
(106, 'hu', 152, 'Láb tolás', 'Ez a gyakorlat egy fordított guggolásra emlékeztet, bár a legtöbb edzőteremben állítható támlájú 45o-os lábtológép van. Sok testépítő jobban kedveli ezt a gyakorlatot, mint a guggolást, mert lehetővé teszi, hogy teljes mértékben a láb mozgására összpontosítsanak, anélkül, hogy a csípő jelentősebb mértékben részt venne a mozdulatban. Sokkal kisebb a sérülés veszélye is mint a guggolás esetében, ezét kimondottan javasolt azoknak a sportolóknak, akik a súlyzós edzést valamilyen más sport mellet kiegészítésként végzik. Az elfogadott nézet szerint azonban a lábtolás nem építi olyan hatékonyan a combizmokat, mint a guggolás.\r\nKiinduló helyzet\r\nHelyezd a lábaidat egymástól mintegy harminc centiméterre a készülék taposólemeze alá.\r\nA mozgás\r\nNyomd ki a lábaidat, amíg a lábad ki nem egyenesedik, de a térdedet ne akaszd ki. Engedd vissza a súlyt, és ismételd a gyakorlatot.'),
(107, 'hu', 153, 'Kitörés', 'Ez a mozgás a combhajlítókat, a farizmokat és a négyfejű combizmot fejleszti. Miközben erőteljes izom-összehúzódás éri a combizmokat, ugyanakkor erőteljes nyújtó hatása is van a gyakorlatnak, ami ezáltal kiemelten hatékonnyá és komplexszé teszi. A kitörés helyesen végezve rendkívül intenzív, folyamatos terhelést biztosít, így mindenképpen érdemes beilleszteni a lábedzésedbe. \r\nKiinduló helyzet\r\nÁllj egyenesen. Egy nagy lépést lépj előre, és kinyújtott lábaddal lassan süllyedj guggolásba.\r\nA mozgás\r\nAmint leereszkedtél ebbe a helyzetbe, tégy egy újabb lépést előre a másik lábaddal, úgy, hogy közben kinyújtod az eddig behajlított lábadat, tehát fel-le ereszkedve lépegetsz előre, gyakorlatilag támadóállásban. A másik verzió, ha visszalépsz, és a másik lábaddal lépsz ki, majd azzal is vissza - így egy helyben kilépegetve, \"helytakarékosan\" tudod végezni a gyakorlatot.'),
(108, 'hu', 154, 'Kitörés egykezes súlyzókkal', 'A kitörés súllyal végezve a combhajlítókat, a farizmokat és a négyfejű combizmot fejleszti. Maximális izomösszehúzódás és megnyúlás egyaránt elérhető a gyakorlattal, ami kiemelten hatékonnyá teszi a combizmok fejlesztésére. Akkor érdemes bevetni, ha nincs lehetőségünk hosszabb \"úton\" kitöréseket végezni, de nem akarunk lemondani a sétálós kitörés perverz örömeiről. \r\nKiinduló helyzet\r\nÁllj egyenesen egy-egy súlyzóval a kezedben. Egy nagy lépést lépj előre, és kinyújtott lábaddal lassan süllyedj guggolásba.\r\nA mozgás\r\nAmint leereszkedtél ebbe a helyzetbe, tégy egy újabb lépést előre a másik lábaddal, úgy, hogy közben kinyújtod az eddig behajlított lábadat, tehát fel-le ereszkedve lépegetsz előre, gyakorlatilag támadóállásban.'),
(109, 'hu', 155, 'Merev lábú felhúzás', 'A gyakorlat kisebb súllyal helyesen végezve a comb-bicepszet és az alsó hátat erősíti. Az alsó mozgástartományban inkább dolgozik a combhajlító izom, de a törzs 45°-os pozícióján túljutva a felegyenesedés során már inkább a gerincmerevítő izmok végzik a munka javát.\r\nKiinduló helyzet\r\nTarts a kezedben egy kétkezes rudat, nem túl nagy súllyal felpakolva. Dobogóra vagy padra csak haladó szinten állj, ha teljesen kontroll alatt tudod tartani a testedet, de még ebben az esetben sem feltétlenül javasolt, és nem is feltétlenül szükséges.\r\nA mozgás\r\nA térdedet mozdulatlanul tartva, mereven tartva hajolj előre, miközben a csípőd NEMMMMMMELÉGAHELY'),
(110, 'hu', 156, 'Szamár vádli', 'Ez a gyakorlat a kétfejű lábikraizmot dolgoztatja meg.\r\nKiinduló helyzet\r\nVitathatatlan, hogy az az előredőlt testhelyzet, amit ehhez a gyakorlathoz fel kell venni valami egészen különlegeset tesz a lábszárral. Hajolj rá egy padra vagy asztalra, úgy, hogy a tested a padlóval párhuzamos helyzetben kényelmesen meg legyen támasztva. Egy edzőpartnered üljön fel a hátad alsó részére, a csípő környékére. \r\nA mozgás\r\nLábujjaidon emelkedj fel, majd ereszkedj vissza. Használj valamilyen magaslatot, lépcsőt, és a sarkadat engedd a lábujjaid alá miközben a lábujjaidon támaszkodsz, hogy a vádlid minél jobban megnyúljon.'),
(111, 'hu', 157, 'Ülő vádligép', 'Ezt a gyakorlatot is egy speciális gépen kell végezni. A végzett mozdulat inkább a talpemelő izmot (soleus) mozgatja meg.\r\nKiinduló helyzet\r\nÜlj be a gépbe, a térdedet szorítsd be a támasz alá úgy, hogy a vádlid megnyújtott állapotban legyen.\r\nA mozgás\r\nAkaszd ki a rögzítő kart. Emeld meg a vádlidat amennyire tudod, feszíts rá a felső ponton, majd lassan engedd vissza. Ügyelj rá, hogy ne rugózz az alsó ponton!'),
(112, 'hu', 158, 'Ülő vádligép', 'Ezt a gyakorlatot is egy speciális gépen kell végezni. A végzett mozdulat inkább a talpemelő izmot (soleus) mozgatja meg.\r\nKiinduló helyzet\r\nÜlj be a gépbe, a térdedet szorítsd be a támasz alá úgy, hogy a vádlid megnyújtott állapotban legyen.\r\nA mozgás\r\nAkaszd ki a rögzítő kart. Emeld meg a vádlidat amennyire tudod, feszíts rá a felső ponton, majd lassan engedd vissza. Ügyelj rá, hogy ne rugózz az alsó ponton!'),
(113, 'hu', 159, 'Kontroll', ''),
(114, 'hu', 160, 'Felhúzás', 'A felhúzás az erőemelés harmadik gyakorlata. Kétségtelenül a legnehezebb erőgyakorlat. A erő, a puszta fizikai erő igazi próbája. A guggolás mellett a leghatásosabb teljes testet megmozgató gyakorlat. Felállni egy képtelenül nagy súllyal, ez az igazi kihívás. A felhúzást kevesen csinálják, mert rosszul végezve igen sérülésveszélyes is lehet, ám jól kivitelezve az egyik leghatásosabb tömegnövelő alapgyakorlat.\r\n\r\nHatás\r\n\r\nA gyakorlat a hát alsó és középső részének izomzatát, a csípő izmait, a combizmokat és csuklyás izmot is stimulálja. A fogást is erősíti.\r\n\r\nKiinduló helyzet\r\nxxx'),
(115, 'hu', 161, 'Combközelítés lábgépen', 'Hatás\r\n\r\nA gyakorlat, a hiedelemmel ellentétben elsősorban a csípő izmait edzi meg, maguk a combizmok kis terhelést kapnak csupán. Tehát klasszikus értelemben ez nem is combközelítő izom gyakorlat, sajnos.\r\n\r\nKiinduló helyzet\r\n\r\nÜlj be a gépbe, és támaszd ki a hátadat.\r\n\r\nA mozgás\r\n\r\nÜlésben, széles terpeszből indulva a gép által biztosított ellenállással szemben zárd a lábaidat, majd lassan engedd őket vissza. (A gyakorlat során a derekadat nyomd a padnak és ülj egyenesen! Lassan és folyamatosan végezd a gyakorlatot, a súlyt a visszaengedéskor ne tedd le!)'),
(116, 'hu', 162, 'Méretek', ''),
(117, 'hu', 168, 'Faltámasz', ''),
(118, 'hu', 169, 'pop squat', ''),
(119, 'hu', 170, 'Kitörés kombináció hátra keresztezéssel', ''),
(120, 'hu', 171, 'Fekvőtámasz karhajlítással & nyújtott karemeléssel', ''),
(121, 'hu', 172, 'Gyorskorcsolyázó', ''),
(122, 'hu', 173, 'Jumping Jacks', ''),
(123, 'hu', 174, 'Crab Dance', ''),
(124, 'hu', 175, 'Kitörés oldalra terpeszállásban, talajérintéssel', ''),
(125, 'hu', 176, 'Ninja Squat Pulse', ''),
(126, 'hu', 177, 'Squat Jacks', ''),
(127, 'hu', 178, 'Hegymászó', ''),
(128, 'hu', 179, 'Sziklamászó', ''),
(129, 'hu', 180, 'Hip twister', ''),
(130, 'hu', 181, 'Biciklizés térd érintéssel', ''),
(131, 'hu', 182, 'Ugrás guggolásból', ''),
(132, 'hu', 183, 'Helyben futás', ''),
(133, 'hu', 184, 'T-Push Ups', ''),
(134, 'hu', 186, 'Burpees_v1', ''),
(135, 'hu', 187, 'Burpees_v2', ''),
(136, 'hu', 188, 'Skate Steps', ''),
(137, 'hu', 189, 'Kitörés talajérintéssel & előre rúgással', ''),
(138, 'hu', 190, 'Plank', ''),
(139, 'hu', 191, 'Hip Dip Plank', ''),
(140, 'hu', 192, 'Side Plank', ''),
(141, 'hu', 193, 'Plank Toe Taps', ''),
(142, 'hu', 194, 'Walking Plank', ''),
(143, 'hu', 195, 'Knee Drive Twister', ''),
(144, 'hu', 196, 'Bird-Dog Plank', ''),
(145, 'hu', 197, 'Side Bridge & Kick', ''),
(146, 'hu', 198, 'Warrior Lunge', ''),
(147, 'hu', 199, 'Warrior Lunge Combo', ''),
(148, 'hu', 200, 'Low Lunge', ''),
(149, 'hu', 201, 'Leg Drop', ''),
(150, 'hu', 202, 'Butterfly Twist', ''),
(151, 'hu', 203, 'Bear Kick Back', ''),
(152, 'hu', 204, 'Down Dog Crunch', ''),
(153, 'hu', 205, 'Warrior III. Flow', ''),
(154, 'hu', 206, 'Side Bridge & Lift', ''),
(155, 'hu', 207, 'Plank Leg Lift', ''),
(156, 'hu', 208, 'Side Plank', ''),
(157, 'hu', 209, 'Push Ups', ''),
(158, 'hu', 210, 'Plank & Tap', ''),
(159, 'hu', 211, 'Star Jumps', ''),
(160, 'hu', 212, 'Plank Stroke', ''),
(161, 'hu', 213, 'Dolphin Push Ups', ''),
(162, 'hu', 214, 'Super V Squeeze', ''),
(163, 'hu', 215, 'Féreg Jack', ''),
(164, 'hu', 216, 'Squat and Leg lift', ''),
(165, 'hu', 217, 'Lunge Leg', ''),
(166, 'hu', 218, '1-Leg Deadlift', ''),
(167, 'hu', 219, 'Deadlift', ''),
(168, 'hu', 220, 'In and out squat', ''),
(169, 'hu', 221, 'Side Lunge', ''),
(170, 'hu', 222, 'Prisoner Stand Ups', ''),
(171, 'hu', 223, 'Squat', ''),
(172, 'hu', 224, 'Sumo Squat', ''),
(173, 'hu', 225, 'Curtsey and Side Lift', ''),
(174, 'hu', 226, 'Wall Sit', ''),
(175, 'hu', 227, 'Booty Burn', ''),
(176, 'hu', 228, 'Shuffle Steps', ''),
(177, 'hu', 229, 'Rear Leg Lift', ''),
(178, 'hu', 230, 'Side Lift', ''),
(179, 'hu', 231, 'Curtsey', ''),
(180, 'hu', 232, 'Leg Lift', ''),
(181, 'hu', 233, 'Bridge & Kick', ''),
(182, 'hu', 234, 'In & Out Laydawn Heel Tuch', ''),
(183, 'hu', 235, 'Inner Leg Lift_v1', ''),
(184, 'hu', 236, 'Inner Leg Lift_v2', ''),
(185, 'hu', 237, 'Pinguin Crunch', ''),
(186, 'hu', 238, 'Riverse Tuck & Kick Out', ''),
(187, 'hu', 239, 'Bent Knee V-crunch', ''),
(188, 'hu', 240, 'Pike Kick', ''),
(189, 'hu', 241, 'Side Kick', ''),
(190, 'hu', 242, 'Riverse Crunch', ''),
(191, 'hu', 243, 'Scissor Kicks', ''),
(192, 'hu', 244, 'Scissor Kicks with Toe Touch', ''),
(193, 'hu', 245, 'Prayer Crunch', ''),
(194, 'hu', 246, 'Full Body Crunch', ''),
(195, 'hu', 247, 'Unicorn Crunch', ''),
(196, 'hu', 248, 'Rainbow „V”', ''),
(197, 'hu', 249, 'Butterfly Sit Up', ''),
(198, 'hu', 250, 'Russian Twist', ''),
(199, 'hu', 251, 'Tricep Press', ''),
(200, 'hu', 252, 'Robot Row Combo', ''),
(201, 'hu', 253, 'Side Bridge & Squeeze', ''),
(202, 'hu', 254, 'Underhand Row', ''),
(203, 'hu', 255, 'Tricep Kick Back', ''),
(204, 'hu', 256, 'Lateral Combo', ''),
(205, 'hu', 257, 'One Arm Raw', ''),
(206, 'hu', 258, 'Chest Press', ''),
(207, 'hu', 259, 'High Pull', ''),
(209, 'hu', 261, 'Testtömegindex', ''),
(210, 'hu', 262, 'Anyagcsere', '');

COMMIT;